<div align="center">
  <a href="https://vshymanskyy.github.io/StandWithUkraine">
    <img src="https://raw.githubusercontent.com/vshymanskyy/StandWithUkraine/main/banner2-direct.svg" alt="Stand With Ukraine" />
  </a>
  
  <img src="./icons/icon.png">
  <h1>Awesome macOS Open Source Applications</h1>
  <p>A curated list of open source applications for macOS</p>
  <p>
    <a href="https://github.com/sindresorhus/awesome"><img alt="Awesome" src="https://awesome.re/badge.svg" /></a>
    <a href="https://gitter.im/open-source-mac-os-apps/Lobby"><img alt="Join the chat at gitter" src="https://badges.gitter.im/Join%20Chat.svg" /></a>
    <a href="https://t.me/opensourcemacosapps"><img alt="Telegram Channel" src="https://img.shields.io/badge/Telegram-Channel-blue.svg" /></a>
  </p>
</div>

<p align="center">
  <a href="#audio">Audio</a> •
  <a href="#backup">Backup</a> •
  <a href="#browser">Browser</a> •
  <a href="#chat">Chat</a> •
  <a href="#cryptocurrency">Crypto</a> •
  <a href="#database">Database</a> •
  <a href="#development">Dev</a> •
  <a href="#editors">Editors</a> •
  <a href="#graphics">Graphics</a> •
  <a href="#productivity">Productivity</a> •
  <a href="#utilities">Utilities</a>
</p>

List of awesome open source applications for macOS. This list contains a lot of native, and cross-platform apps. The main goal of this repository is to find free open source apps and start contributing. Feel free to [contribute](CONTRIBUTING.md) to the list, any suggestions are welcome!

To receive all new or popular applications you can join our [telegram channel](https://t.me/opensourcemacosapps).

## Support

Hey friend! Help me out for a couple of :beers:!  <span class="badge-patreon"><a href="https://www.patreon.com/serhiilondar" title="Donate to this project using Patreon"><img src="https://img.shields.io/badge/patreon-donate-yellow.svg" alt="Patreon donate button" /></a></span>

## Languages

You can see in which language an app is written. Currently there are following languages:

- ![c_icon] - C language.
- ![cpp_icon] - C++ language.
- ![c_sharp_icon] - C# language.
- ![clojure_icon] - Clojure language.
- ![coffee_script_icon] - CoffeeScript language.
- ![css_icon] - CSS language.
- ![go_icon] - Go language.
- ![elm_icon] - Elm language.
- ![haskell_icon] - Haskell language.
- ![javascript_icon] - JavaScript language.
- ![lua_icon] - Lua language.
- ![objective_c_icon] - Objective-C language.
- ![python_icon] - Python language.
- ![ruby_icon] - Ruby language.
- ![rust_icon] - Rust language.
- ![shell_icon] - Shell language.
- ![swift_icon] - Swift language.
- ![typescript_icon] - TypeScript language.


## Contents
- [Audio](#audio)
- [Backup](#backup)
- [Browser](#browser)
- [Chat](#chat)
- [Cryptocurrency](#cryptocurrency)
- [Database](#database)
- [Development](#development)
- [Git](#git)
- [iOS / macOS](#ios--macos)
- [JSON Parsing](#json-parsing)
- [Web development](#web-development)
- [Other development](#other-development)
- [Downloader](#downloader)
- [Editors](#editors)
- [CSV](#csv)
- [JSON](#json)
- [Markdown](#markdown)
- [TeX](#tex)
- [Text](#text)
- [Extensions](#extensions)
- [Finder](#finder)
- [Games](#games)
- [Graphics](#graphics)
- [IDE](#ide)
- [Images](#images)
- [Keyboard](#keyboard)
- [Mail](#mail)
- [Menubar](#menubar)
- [Music](#music)
- [News](#news)
- [Notes](#notes)
- [Other](#other)
- [Podcast](#podcast)
- [Productivity](#productivity)
- [Screensaver](#screensaver)
- [Security](#security)
- [Sharing Files](#sharing-files)
- [Social Networking](#social-networking)
- [Streaming](#streaming)
- [System](#system)
- [Terminal](#terminal)
- [Touch Bar](#touch-bar)
- [Utilities](#utilities)
- [VPN & Proxy](#vpn--proxy)
- [Video](#video)
- [Wallpaper](#wallpaper)
- [Window Management](#window-management)

## Applications

### 🎵 Audio (36)
<details><summary><b>[AUHost](https://github.com/vgorloff/AUHost)</b> - Application which hosts AudioUnits v3 using AVFoundation API. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/vgorloff/AUHost/master/Media/Screenshot-MainWindow.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Audacity](https://github.com/audacity/audacity)</b> - Free, open source, cross-platform audio software</summary><p><b>Languages:</b> ![c_icon] <br><b>Website:</b> <a href="https://www.audacityteam.org/">https://www.audacityteam.org/</a><br><b>Screenshots:</b><br><img src='https://www.audacityteam.org/wp-content/uploads/2017/12/Audacity-220-Mac-normal.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Aural Player](https://github.com/kartik-venugopal/aural-player)</b> - Aural Player is a audio player application for the macOS platform. Inspired by the classic Winamp player for Windows, it is designed to be to-the-point and easy to use. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/maculateConception/aural-player/master/Documentation/Demos/mainDemo.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/maculateConception/aural-player/master/Documentation/Demos/playerView.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/maculateConception/aural-player/master/Documentation/Demos/ABLoop.gif' width='400' loading='lazy'/><br><em>(5 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[AutoMute](https://github.com/yonilevy/automute)</b> - Automatically mute the sound when headphones disconnect / Mac awake from sleep.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Website:</b> <a href="https://yoni.ninja/automute/">https://yoni.ninja/automute/</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/31284/49688097-ac653900-fb15-11e8-9c48-3db96df5dcbf.png' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/31284/49688098-ae2efc80-fb15-11e8-8034-14c67fb69d90.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Background Music](https://github.com/kyleneideck/BackgroundMusic)</b> - Background Music, a macOS audio utility: automatically pause your music, set individual apps' volumes and record system audio. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/kyleneideck/BackgroundMusic/master/Images/README/Screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[BlackHole](https://github.com/ExistentialAudio/BlackHole)</b> - BlackHole is a modern macOS virtual audio driver that allows applications to pass audio to other applications with zero additional latency.</summary><p><b>Languages:</b> ![c_icon] <br></p></details>
<details><summary><b>[CAM](https://github.com/hanayik/CAM)</b> - macOS camera recording using ffmpeg </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/hanayik/CAM/master/gh-screenshots/1.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/hanayik/CAM/master/gh-screenshots/2.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/hanayik/CAM/master/gh-screenshots/3.png' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Clementine](https://github.com/clementine-player/Clementine)</b> - Clementine is a modern music player and library organizer for Windows, Linux and macOS. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Website:</b> <a href="https://www.clementine-player.org/">https://www.clementine-player.org/</a><br><b>Screenshots:</b><br><img src='https://clementine-player.github.io/pages/images/screenshots/clementine-1.2-1.png' width='400' loading='lazy'/><br><img src='https://clementine-player.github.io/pages/images/screenshots/clementine-1.2-2.png' width='400' loading='lazy'/><br><img src='https://clementine-player.github.io/pages/images/screenshots/clementine-1.2-3.png' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Cog](https://bitbucket.org/losnoco/cog/src)</b> - Cog is an open source audio player for macOS. The basic layout is a single-paned playlist interface with two retractable drawers, one for navigating the user's music folders and another for viewing audio file properties, like bitrate.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Website:</b> <a href="https://cogx.org/">https://cogx.org/</a><br></p></details>
<details><summary><b>[Karaoke Forever](https://github.com/bhj/KaraokeEternal)</b> - Host awesome karaoke parties where everyone can queue songs from their phone's browser. Plays MP3+G and MP4 with WebGL visualizations.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://www.karaoke-eternal.com/">https://www.karaoke-eternal.com/</a><br><b>Screenshots:</b><br><img src='https://github.com/bhj/KaraokeEternal/blob/master/docs/assets/images/README.jpg?raw=true' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[LocalRadio](https://github.com/dsward2/LocalRadio)</b> - LocalRadio is software for listening to "Software-Defined Radio" on your Mac and mobile devices. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://cdn.jsdelivr.net/gh/dsward2/LocalRadio@d3eb87c/Documents/LocalRadio-animation.svg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[LosslessCut](https://github.com/mifi/lossless-cut)</b> - The swiss army knife of lossless video/audio editing without re-encoding.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://mifi.no/losslesscut/">https://mifi.no/losslesscut/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/mifi/lossless-cut/master/main_screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Lyricism](https://github.com/lyc2345/Lyricism)</b> - macOS app to show you lyric what currently iTunes or Spotify is playing. </summary><p><b>Languages:</b> ![objective_c_icon] ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/lyc2345/Lyricism/master/screenshot/Screen%20Shot%202016-09-20%20at%209.23.34%20AM.jpg' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/lyc2345/Lyricism/master/screenshot/Screen%20Shot%202016-07-21%20at%204.34.33%20PM.jpg' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/lyc2345/Lyricism/master/screenshot/Screen%20Shot%202016-09-20%20at%209.22.59%20AM.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[LyricsX](https://github.com/ddddxxx/LyricsX)</b> - Lyrics for iTunes, Spotify and Vox. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/ddddxxx/LyricsX/master/docs/img/desktop_lyrics.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/ddddxxx/LyricsX/master/docs/img/preview_3.jpg' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/ddddxxx/LyricsX/master/docs/img/preview_2.jpg' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[MPV](https://github.com/mpv-player/mpv)</b> - Lightweight, highly configurable media player.</summary><p><b>Languages:</b> ![c_icon] <br><b>Website:</b> <a href="https://mpv.io">https://mpv.io</a><br><b>Screenshots:</b><br><img src='https://mpv.io/images/mpv-screenshot-34cd36ae.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MonitorControl](https://github.com/MonitorControl/MonitorControl)</b> - Control your external monitor brightness, contrast or volume directly from a menulet or with keyboard native keys.</summary><p><b>Languages:</b> ![swift_icon] ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://github.com/MonitorControl/MonitorControl/tree/master/.github' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Mous Player](https://github.com/bsdelf/mous)</b> - Simple yet powerful audio player for BSD/Linux/macOS. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/bsdelf/mous/master/screenshot/qt-conv.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/bsdelf/mous/master/screenshot/qt5-macos.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/bsdelf/mous/master/screenshot/qt.png' width='400' loading='lazy'/><br><em>(2 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[NoiseBuddy](https://github.com/insidegui/NoiseBuddy)</b> - Control the listening mode on your AirPods Pro in the Touch Bar or Menu Bar.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[PlayStatus](https://github.com/nbolar/PlayStatus)</b> - PlayStatus is a macOS app that allows the control of Spotify and iTunes music playback from the menu bar.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/45484873/60389024-ece0d000-9ac2-11e9-8dbc-2376e905887f.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Plug](https://github.com/wulkano/Plug)</b> - Discover and listen to music from Hype Machine.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://www.plugformac.com/">https://www.plugformac.com/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/wulkano/Plug/1ae6383ad9ad7026ce6fad4f1ea7ce3356c1f722/Media/screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Scope](https://github.com/billthefarmer/audiotools/tree/master/Scope/swift)</b> - Audio Oscilloscope</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://billthefarmer.github.io/audiotools/">https://billthefarmer.github.io/audiotools/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/billthefarmer/billthefarmer.github.io/master/images/audiotools/Scope-swift.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ShazamScrobbler](https://github.com/ShazamScrobbler/shazamscrobbler-macos)</b> - Scrobble vinyl, radios, movies to Last.fm. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/1932338/10404677/7d1ffe58-6ed4-11e5-99d0-c29480a0bfda.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Sonora](https://github.com/sonoramac/Sonora)</b> - Minimal, beautifully designed music player for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/sonoramac/Sonora/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[SpotMenu](https://github.com/kmikiy/SpotMenu)</b> - Spotify and iTunes in your menu bar.</summary><p><b>Languages:</b> ![objective_c_icon] ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/kmikiy/SpotMenu/master/Demo/demo.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[SpotSpot](https://github.com/will-stone/SpotSpot)</b> - Spotify mini-player for macOS. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[Spotify4BigSur](https://github.com/fabiusBile/Spotify4BigSur)</b> - Spotify widget for Notification Center.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://github.com/fabiusBile/Spotify4BigSur/blob/master/medium_light.png?raw=true' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Suohai](https://github.com/Sunnyyoung/Suohai)</b> - Audio input/output source lock for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Sunnyyoung/Suohai/master/Screenshot/0x01.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Tickeys](https://github.com/yingDev/Tickeys)</b> - Instant audio feedback for typing. macOS version. </summary><p><b>Languages:</b> ![rust_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/yingDev/Tickeys/master/.readme_images/1.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/yingDev/Tickeys/master/.readme_images/video_thumb.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/yingDev/Tickeys/master/.readme_images/2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Tuner](https://github.com/billthefarmer/ctuner)</b> - Musical Instrument Tuner</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://billthefarmer.github.io/ctuner/ ">https://billthefarmer.github.io/ctuner/ </a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/billthefarmer/billthefarmer.github.io/master/images/ctuner/Tuner-swift.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/billthefarmer/billthefarmer.github.io/master/images/ctuner/Tuner-preferences.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/billthefarmer/billthefarmer.github.io/master/images/ctuner/Note-filter.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[[Un]MuteMic](https://github.com/CocoaHeadsBrasil/MuteUnmuteMic)</b> - macOS app to mute & unmute the input volume of your microphone. Perfect for podcasters.</summary><p><b>Languages:</b> ![objective_c_icon] ![c_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/235208/10419593/143171fc-704a-11e5-8270-374ca898685b.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[eqMac2](https://github.com/bitgapp/eqMac)</b> - System-Wide Equalizer for the Mac. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/8472525/29003031-13d1cd60-7aa7-11e7-9868-6afc36a34b52.jpg' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/8472525/33244041-488cf4b4-d2e8-11e7-986c-49826dd853e1.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[fre:ac](https://github.com/enzo1982/freac)</b> - The fre:ac audio converter project. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Screenshots:</b><br><img src='https://freac.org/images/freac-ubuntu.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[iTunes-Volume-Control](https://github.com/alberti42/iTunes-Volume-Control)</b> - This app allows you to control the iTunes volume using volume up and volume down hotkeys. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/0e72c553e7a1078295948921350e923e03f9a8f4/68747470733a2f2f7261772e6769746875622e636f6d2f616c626572746934322f6954756e65732d566f6c756d652d436f6e74726f6c2f6d61737465722f6954756e6573253230566f6c756d65253230436f6e74726f6c2f496d616765732f73637265656e73686f742e706e67' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[jmc](https://github.com/jcm93/jmc)</b> - jmc is new macOS media organizer. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://puu.sh/xoZYo/bd6d6deeb0.png' width='400' loading='lazy'/><br><img src='https://i.imgur.com/SJ5RgM5.png' width='400' loading='lazy'/><br><img src='https://puu.sh/xoZHp/31dddfc751.png' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[shairport-sync](https://github.com/mikebrady/shairport-sync)</b> - macOS/Linux/FreeBSD/OpenBSD Airplay audio receiver.</summary><p><b>Languages:</b> ![c_icon] ![cpp_icon] <br></p></details>
<details><summary><b>[waveSDR](https://github.com/getoffmyhack/waveSDR)</b> - macOS native desktop Software Defined Radio application using the RTL-SDR USB device. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/getoffmyhack/waveSDR/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 💾 Backup (5)
<details><summary><b>[BorgBase/Vorta](https://github.com/borgbase)</b> - Simple and Secure Offsite Backups</summary><p><b>Languages:</b> ![python_icon] <br><b>Website:</b> <a href="https://www.borgbase.com/">https://www.borgbase.com/</a><br></p></details>
<details><summary><b>[Mackup](https://github.com/lra/mackup)</b> - Keep your application settings in sync (macOS/Linux). </summary><p><b>Languages:</b> ![python_icon] <br></p></details>
<details><summary><b>[Syncalicious](https://github.com/zenangst/Syncalicious)</b> - Keeping multiple macOS preferences in sync can be painful, but it shouldn't be.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[UrBackup](https://github.com/uroni/urbackup_backend)</b> - UrBackup is Client/Server network backup for Windows, macOS and Linux.</summary><p><b>Languages:</b> ![cpp_icon] ![c_icon] <br></p></details>
<details><summary><b>[shallow-backup](https://github.com/alichtman/shallow-backup)</b> - Easily create lightweight documentation of installed applications, dotfiles, and more. </summary><p><b>Languages:</b> ![python_icon] <br><b>Screenshots:</b><br><img src='https://github.com/alichtman/shallow-backup/blob/main/img/shallow-backup-demo.gif' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🌐 Browser (13)
<details><summary><b>[Beaker Browser](https://github.com/beakerbrowser/beaker)</b> - Beaker is an experimental peer-to-peer Web browser.  </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='http://nerdist.com/wp-content/uploads/2016/05/the-mad-king-game-of-thrones.jpg' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/beakerbrowser/beaker/master/build/icons/256x256.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Brave Browser](https://github.com/brave/brave-browser)</b> - Brave browser for Desktop and Laptop computers running Windows, macOS, and Linux. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[Chromium](https://chromium.googlesource.com/chromium/src/)</b> - Chromium is an open-source browser project that aims to build a safer, faster, and more stable way for all users to experience the web.</summary><p><b>Languages:</b> ![javascript_icon] ![cpp_icon] ![c_icon] <br><b>Website:</b> <a href="https://www.chromium.org/">https://www.chromium.org/</a><br></p></details>
<details><summary><b>[Finicky](https://github.com/johnste/finicky)</b> - Always opens the right browser. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Firefox](https://hg.mozilla.org/mozilla-central/)</b> - Fast, privacy aware browser from a non-profit. Runs on Windows, macOS and Linux. </summary><p><b>Languages:</b> ![javascript_icon] ![rust_icon] ![cpp_icon] <br><b>Website:</b> <a href="https://www.mozilla.org/en-US/firefox/browsers/">https://www.mozilla.org/en-US/firefox/browsers/</a><br></p></details>
<details><summary><b>[Helium](https://github.com/JadenGeller/Helium)</b> - Floating browser window for macOS.</summary><p><b>Languages:</b> ![objective_c_icon] ![swift_icon] <br></p></details>
<details><summary><b>[Min Browser](https://github.com/minbrowser/min)</b> - A fast and efficient minimal web browser.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://minbrowser.org">https://minbrowser.org</a><br></p></details>
<details><summary><b>[Pennywise](https://github.com/kamranahmedse/pennywise)</b> - Pennywise opens any website or media in a small floating window that remains on top of all other applications. It's a great alternative to Helium.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/275d176aeaab2b9cf09701a091c8fb7ecfe6256a/68747470733a2f2f692e696d6775722e636f6d2f753766415439392e706e67' width='400' loading='lazy'/><br><img src='https://camo.githubusercontent.com/71ba8a4a28624f1f102272685f72a80fe70a2c03/68747470733a2f2f692e696d6775722e636f6d2f43654c596f75782e706e673f31' width='400' loading='lazy'/><br><img src='https://camo.githubusercontent.com/601c0dc538bad004c231201e8fe86e16ed3729d0/68747470733a2f2f692e696d6775722e636f6d2f4262715a6d634b2e706e67' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Plash](https://github.com/sindresorhus/Plash)</b> - Make any website your desktop wallpaper.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://sindresorhus.com/plash">https://sindresorhus.com/plash</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/170270/74323375-0287d900-4db8-11ea-8b26-5566565fa8a1.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Privacy Redirect for Safari](https://github.com/smmr-software/privacy-redirect-safari)</b> - Redirect Twitter, YouTube, Reddit, Google Maps, Google Search, and Google Translate to privacy friendly alternatives.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[browserosaurus](https://github.com/will-stone/browserosaurus)</b> - macOS tool that prompts you to choose a browser when opening a link. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[otter-browser](https://github.com/OtterBrowser/otter-browser)</b> - Otter Browser aims to recreate the best aspects of the classic Opera (12.x) UI using Qt5.  </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/050724a64db6ea50c8dd28144b26942b76883752/68747470733a2f2f6f747465722d62726f777365722e6f72672f73637265656e73686f74732f312e706e67' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[seb-mac](https://github.com/SafeExamBrowser/seb-mac)</b> - Safe Exam Browser for macOS and iOS. </summary><p><b>Languages:</b> ![c_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 💬 Chat (19)
<details><summary><b>[Adium](https://github.com/adium/adium)</b> - Instant messaging application that can connect to XMPP (Jabber), IRC and more.</summary><p><b>Languages:</b> ![c_icon] <br><b>Website:</b> <a href="https://adium.im/">https://adium.im/</a><br><b>Screenshots:</b><br><img src='https://adiumx.com/blog/uploads/2009/03/twitter-full.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Beagle IM](https://github.com/tigase/beagle-im)</b> - Powerful XMPP client with support for file transfer, VoIP and end-to-end encryption.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://beagle.im/">https://beagle.im/</a><br><b>Screenshots:</b><br><img src='https://beagle.im/img/services/darkOrLight.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ChitChat](https://github.com/stonesam92/ChitChat)</b> - Native Mac app wrapper for WhatsApp Web. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/riXrTvx.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Electronic WeChat](https://github.com/geeeeeeeeek/electronic-wechat)</b> - Better WeChat on macOS and Linux. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/7262715/14876747/ff691ade-0d49-11e6-8435-cb1fac91b3c2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Element](https://github.com/vector-im/element-web)</b> - Element is a collaboration app (currently Electron) for the [Matrix](https://matrix.org/) protocol.</summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[Franz](https://github.com/meetfranz/franz)</b> - Franz is messaging application for services like WhatsApp, Slack, Messenger and many more. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/meetfranz/franz/master/build-helpers/images/icon.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Google Allo for Desktop](https://github.com/kelyvin/Google-Allo-For-Desktop)</b> - Native macOS & Windows desktop app for Google Allo. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/5g1VU3S.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[GroupMe](https://github.com/dcrousso/GroupMe)</b> - Unofficial GroupMe App.</summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/dcrousso/GroupMe/master/media/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MessagesHistoryBrowser](https://github.com/glaurent/MessagesHistoryBrowser)</b> - macOS application to comfortably browse and search through your Messages.app history. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[RocketChat](https://github.com/RocketChat/Rocket.Chat.Electron)</b> - Free open source chat system for teams. An alternative to Slack that can also be self hosted.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://www.rocket.chat/">https://www.rocket.chat/</a><br></p></details>
<details><summary><b>[Seaglass](https://github.com/neilalexander/seaglass)</b> - A truly native [Matrix](https://matrix.org/blog/home/) client for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/neilalexander/seaglass/master/image.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Signal Desktop](https://github.com/signalapp/Signal-Desktop)</b> - Electron app that links with your Signal Android or Signal iOS app. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[Telegram](https://github.com/overtake/TelegramSwift)</b> - Source code of Telegram for macOS on Swift. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Telegram Desktop](https://github.com/telegramdesktop/tdesktop)</b> - Telegram Desktop messaging app. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/telegramdesktop/tdesktop/dev/docs/assets/preview.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Textual](https://github.com/Codeux-Software/Textual)</b> - Textual is an IRC client for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://www.codeux.com/textual/private/images/v600media/YosemiteDarkFullscreen.png' width='400' loading='lazy'/><br><img src='https://www.codeux.com/textual/private/images/v600media/YosemiteDarkThumbnail.png' width='400' loading='lazy'/><br><img src='https://www.codeux.com/textual/private/images/v600media/YosemiteLightFullscreen.png' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Thunderbird](https://hg.mozilla.org/mozilla-central)</b> - Backed by Mozilla, Thunderbird is an extensible email, newsfeed, chat, and calendaring client.</summary><p><b>Languages:</b> ![cpp_icon] ![javascript_icon] ![rust_icon] <br><b>Website:</b> <a href="https://www.thunderbird.net/en-US/">https://www.thunderbird.net/en-US/</a><br><b>Screenshots:</b><br><img src='https://www.thunderbird.net/media/img/l10n/en-US/thunderbird/landing/screenshot-mac.png' width='400' loading='lazy'/><br><img src='https://www.thunderbird.net/media/img/l10n/en-US/thunderbird/calendar/screenshot-mac.png' width='400' loading='lazy'/><br><img src='https://www.thunderbird.net/media/img/thunderbird/features/addon-manager.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Torchat-Mac](https://github.com/javerous/TorChat-Mac)</b> - TorChat for Mac is a macOS native and unofficial port of torchat. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[WhatsAppBar](https://github.com/aldychris/WhatsAppBar)</b> - Send WhatsApp message from menu bar. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/aldychris/WhatsAppBar/master/Resource/AppScreenshoot.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/aldychris/WhatsAppBar/master/Resource/WaPref.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/aldychris/WhatsAppBar/master/Resource/WhatsAppBarGif.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Wire Desktop](https://github.com/wireapp/wire-desktop)</b> - Standalone Electron app for the chatapp Wire. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 💰 Cryptocurrency (5)
<details><summary><b>[Balance Open](https://github.com/balance-io/balance-open)</b> - App for all the world’s currencies. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://d3vv6lp55qjaqc.cloudfront.net/items/2840292G3j1g102Q3s21/balance-open.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[CoinBar](https://github.com/adamwaite/CoinBar)</b> - macOS menu bar application for tracking crypto coin prices. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/adamwaite/CoinBar/master/resources/04.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/adamwaite/CoinBar/master/resources/01.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/adamwaite/CoinBar/master/resources/02.png' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Copay](https://github.com/bitpay/copay)</b> - A secure bitcoin wallet platform for both desktop and mobile devices. </summary><p><b>Languages:</b> ![typescript_icon] <br></p></details>
<details><summary><b>[Crypto Bar](https://github.com/geraldoramos/crypto-bar)</b> - macOS menu bar application built with Electron. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[Float coin](https://github.com/kaunteya/FloatCoin)</b> - Native menu bar app with floating window and support for many Exchanges. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/kaunteya/FloatCoin/master/Images/Banner.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🗄️ Database (18)
<details><summary><b>[Bdash](https://github.com/bdash-app/bdash)</b> - Simple SQL Client for lightweight data analysis.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/bdash-app/bdash/1.2.2/assets/capture1.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/bdash-app/bdash/1.2.2/assets/capture2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Beekeeper Studio](https://github.com/beekeeper-studio/beekeeper-studio)</b> - SQL editor and manager with support for SQLite, MySQL, MariaDB, Postgres, CockroachDB, SQL Server, and Amazon Redshift.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://www.beekeeperstudio.io">https://www.beekeeperstudio.io</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/beekeeper-studio/beekeeper-studio/master/apps/studio/screenshots/beekeeper-studio-demo.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/beekeeper-studio/beekeeper-studio/master/apps/studio/screenshots/main.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[DB Browser for SQLite](https://github.com/sqlitebrowser/sqlitebrowser)</b> - SQLite database management GUI. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/sqlitebrowser/sqlitebrowser/master/images/sqlitebrowser.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[DBeaver](https://github.com/dbeaver/dbeaver)</b> - Universal database tool and SQL client. </summary><p><b>Languages:</b> ![java_icon] <br><b>Screenshots:</b><br><img src='https://dbeaver.io/product/dbeaver-ss-classic.png' width='400' loading='lazy'/><br><img src='https://dbeaver.io/product/dbeaver-ss-mock.png' width='400' loading='lazy'/><br><img src='https://dbeaver.io/product/dbeaver-ss-erd.png' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[DbGate](https://github.com/dbgate/dbgate)</b> - Database manager for MySQL, PostgreSQL, SQL Server, MongoDB, SQLite and others. Runs under Windows, Linux, Mac or as web application.</summary><p><b>Languages:</b> ![javascript_icon] ![typescript_icon] <br><b>Website:</b> <a href="https://dbgate.org">https://dbgate.org</a><br><b>Screenshots:</b><br><img src='https://dbgate.org/assets/screenshots/datagrid.png' width='400' loading='lazy'/><br><img src='https://dbgate.org/assets/screenshots/query.png' width='400' loading='lazy'/><br><img src='https://dbgate.org/assets/screenshots/diagram.png' width='400' loading='lazy'/><br><em>(6 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Medis](https://github.com/luin/medis)</b> - 💻 Medis is a beautiful, easy-to-use Mac database management application for Redis.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/94bf1d9f514351e5064e6bf9245fc3a48e2a5a8c/687474703a2f2f6765746d656469732e636f6d2f73637265656e2e706e67' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MongoHub](https://github.com/jeromelebel/MongoHub-Mac)</b> - Add another lightweight Mac Native MongoDB client.</summary><p><b>Languages:</b> ![objective_c_icon] ![c_icon] <br></p></details>
<details><summary><b>[Postbird](https://github.com/Paxa/postbird)</b> - PostgreSQL GUI client for macOS. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/26019/41055418-dcc55700-69f3-11e8-8d3e-572cf5febedc.png' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/26019/41055416-dc5a5464-69f3-11e8-87b8-994e763da816.png' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/26019/41055417-dc8eb56a-69f3-11e8-8145-6f0d5eb147a6.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Postgres.app](https://github.com/PostgresApp/PostgresApp)</b> - The easiest way to get started with PostgreSQL on the Mac. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Redis Desktop Manager](https://github.com/uglide/RedisDesktopManager)</b> - Cross-platform open source database management tool for Redis ®</summary><p><b>Languages:</b> ![cpp_icon] <br><b>Screenshots:</b><br><img src='https://rdm.dev/static/img/features/all.png?v=20202' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Redis.app](https://github.com/jpadilla/redisapp)</b> - The easiest way to get started with Redis on the Mac. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://jpadilla.github.io/redisapp/assets/img/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Robo 3T](https://github.com/Studio3T/robomongo)</b> - Robo 3T (formerly Robomongo) is the free lightweight GUI for MongoDB enthusiasts. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Screenshots:</b><br><img src='https://robomongo.org/static/screens-transparent-6e2a44fd.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Sequel Ace](https://github.com/Sequel-Ace/Sequel-Ace)</b> - Sequel Ace is a fast, easy-to-use Mac database management application for working with MySQL & MariaDB databases.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Website:</b> <a href="https://sequel-ace.com/">https://sequel-ace.com/</a><br></p></details>
<details><summary><b>[Sequel Pro](https://github.com/sequelpro/sequelpro)</b> - MySQL/MariaDB database management for macOS.  </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://sequelpro.com/images/logo.png' width='400' loading='lazy'/><br><img src='https://sequelpro.com/images/browse.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[mongoDB.app](https://github.com/gcollazo/mongodbapp)</b> - The easiest way to get started with mongoDB on the Mac. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://gcollazo.github.io/mongodbapp/assets/img/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[redis-pro](https://github.com/cmushroom/redis-pro)</b> - Redis management with SwiftUI.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/2920167/125376778-4f614c00-e3be-11eb-8c11-7195e4cdb665.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[reventlou](https://github.com/b3z/reventlou)</b> - Personal database as an information management system.</summary><p><b>Languages:</b> ![typescript_icon] ![swift_icon] <br><b>Screenshots:</b><br><img src='https://github.com/b3z/reventlou/blob/master/assets/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[sqlectron](https://github.com/sqlectron/sqlectron-gui)</b> - A simple and lightweight SQL client desktop/terminal with cross database and platform support.</summary><p><b>Languages:</b> ![typescript_icon] <br><b>Website:</b> <a href="https://sqlectron.github.io/">https://sqlectron.github.io/</a><br><b>Screenshots:</b><br><img src='https://sqlectron.github.io/demos/sqlectron-demo-gui-v1.31.0.gif' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 👨‍💻 Development (9)
<details><summary><b>[Apache Netbeans](https://github.com/apache/netbeans)</b> - Apache NetBeans is an IDE, Tooling Platform and Application Framework suitable for development in Java, JavaScript, PHP, HTML5, CSS, and more.</summary><p><b>Languages:</b> ![java_icon] <br><b>Website:</b> <a href="https://netbeans.apache.org/">https://netbeans.apache.org/</a><br><b>Screenshots:</b><br><img src='https://www.dropbox.com/s/r9ewe87xer4nypj/netbeans_dark.png?dl=0' width='400' loading='lazy'/><br><img src='https://www.dropbox.com/s/qs2gh43lrsbdkid/netbeans_light.png?dl=0' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Brackets](https://github.com/brackets-cont/brackets)</b> - Modern open-source code editor for HTML, CSS and JavaScript that's built in HTML, CSS and JavaScript.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://brackets.io/">https://brackets.io/</a><br><b>Screenshots:</b><br><img src='https://brackets.io/img/hero.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ColorSet](https://github.com/DigiDNA/ColorSet)</b> - ColorSet is a macOS utility and framework allowing developers to manage custom interface colors with ease.</summary><p><b>Languages:</b> ![swift_icon] ![c_sharp_icon] ![objective_c_icon] <br><b>Website:</b> <a href="https://imazing.com/colorset">https://imazing.com/colorset</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/DigiDNA/ColorSet/master/Assets/ColorSet.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[GitAhead](https://github.com/gitahead/gitahead/)</b> - A graphical Git client designed to help you understand and manage your source code history.</summary><p><b>Languages:</b> ![cpp_icon] ![c_icon] <br><b>Website:</b> <a href="https://gitahead.github.io/gitahead.com/">https://gitahead.github.io/gitahead.com/</a><br></p></details>
<details><summary><b>[KiCad](https://gitlab.com/kicad/code/kicad)</b> - A software suite for electronic design automation.</summary><p><b>Languages:</b> ![cpp_icon] ![c_icon] <br><b>Website:</b> <a href="https://www.kicad.org/">https://www.kicad.org/</a><br></p></details>
<details><summary><b>[Layout Designer for UICollectionView](https://github.com/amirdew/CollectionViewPagingLayout)</b> - A simple but powerful tool that helps you make complex layouts for UICollectionView.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://apps.apple.com/nl/app/layout-designer/id1507238011?l=en&mt=12">https://apps.apple.com/nl/app/layout-designer/id1507238011?l=en&mt=12</a><br><b>Screenshots:</b><br><img src='https://amir.app/git/layout_designer_preview.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Pasteboard Viewer](https://github.com/sindresorhus/Pasteboard-Viewer)</b> - Inspect the system pasteboards.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://sindresorhus.com/pasteboard-viewer">https://sindresorhus.com/pasteboard-viewer</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/sindresorhus/Pasteboard-Viewer/3ab9545e24050a0ca60ab102e9c303345af8da10/Stuff/screenshot1.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Stringz](https://github.com/mohakapt/Stringz)</b> - A lightweight and powerful editor for localizing iOS, macOS, tvOS, and watchOS applications.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/mohakapt/Stringz/main/Resources/hero_dark.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/mohakapt/Stringz/main/Resources/hero_light.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[utmapp](https://github.com/utmapp/)</b> - Virtualization for other operating systems.</summary><p><b>Languages:</b> ![swift_icon] ![objective_c_icon] <br><b>Website:</b> <a href="https://mac.getutm.app/">https://mac.getutm.app/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/utmapp/UTM/main/screenmac.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

#### 📦 Git (20)
<details><summary><b>[Cashew](https://github.com/dhennessy/OpenCashew)</b> - Cashew macOS Github Issue Tracker.</summary><p><b>Languages:</b> ![objective_c_icon] ![c_icon] <br></p></details>
<details><summary><b>[GPM](https://github.com/mtgto/GPM)</b> - macOS application for easily operating GitHub Projects. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Git Interactive Rebase Tool](https://github.com/MitMaro/git-interactive-rebase-tool)</b> - Full feature terminal based sequence editor for interactive rebase.</summary><p><b>Languages:</b> ![rust_icon] <br><b>Website:</b> <a href="https://gitrebasetool.mitmaro.ca/">https://gitrebasetool.mitmaro.ca/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/MitMaro/git-interactive-rebase-tool/master/docs/assets/images/girt-demo.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[GitAhead](https://github.com/gitahead/gitahead/)</b> - A graphical Git client designed to help you understand and manage your source code history.</summary><p><b>Languages:</b> ![cpp_icon] ![c_icon] <br><b>Website:</b> <a href="https://gitahead.github.io/gitahead.com/">https://gitahead.github.io/gitahead.com/</a><br></p></details>
<details><summary><b>[GitBlamePR](https://github.com/maoyama/GitBlamePR)</b> - Mac app that shows pull request last modified each line of a file</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[GitHub Desktop](https://github.com/desktop/desktop)</b> - Simple collaboration from your desktop. </summary><p><b>Languages:</b> ![typescript_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/359239/26094502/a1f56d02-3a5d-11e7-8799-23c7ba5e5106.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[GitSync](https://github.com/eonist/GitSync)</b> - Minimalistic Git client for Mac. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/stylekit/img/master/Element210-01.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[GitUp](https://github.com/git-up/GitUp)</b> - The Git interface you've been missing all your life has finally arrived. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/t6iC9TC.png' width='400' loading='lazy'/><br><img src='https://i.imgur.com/ZfxM7su.png' width='400' loading='lazy'/><br><img src='https://i.imgur.com/29hxDcJ.png' width='400' loading='lazy'/><br><em>(2 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[GitX](https://github.com/gitx/gitx)</b> - Graphical client for the git version control system. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Gitee](https://github.com/Nightonke/Gitee)</b> - Gitee, macOS status bar application for Github.</summary><p><b>Languages:</b> ![objective_c_icon] ![swift_icon] <br><b>Screenshots:</b><br><img src='https://img.shields.io/github/v/release/nightonke/gitee.svg' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/Nightonke/Gitee/master/Pictures/notification_1.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/Nightonke/Gitee/master/Pictures/tab_pie_1.png' width='400' loading='lazy'/><br><em>(11 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Github contributions](https://github.com/remirobert/Github-contributions)</b> - GitHub contributions app, for iOS, WatchOS, and macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/3276768/19214602/f39af4c0-8d87-11e6-8b3d-3d9c7b94d57c.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[GithubListener](https://github.com/ad/GithubListener)</b> - Simple app that will notify about new commits to watched repositories. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/ad/GithubListener/master/notifyexample.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[GithubNotify](https://github.com/erik/github-notify)</b> - Simple macOS app to alert you when you have unread GitHub notifications. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Gitify](https://github.com/manosim/gitify)</b> - Your GitHub notifications on your menu bar.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://www.gitify.io/">https://www.gitify.io/</a><br><b>Screenshots:</b><br><img src='https://github.com/manosim/gitify/blob/main/assets/images/press.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Streaker](https://github.com/jamieweavis/streaker)</b> - GitHub contribution streak tracking menubar app. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/jamieweavis/streaker/main/.github/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[TeamStatus-for-GitHub](https://github.com/marcinreliga/TeamStatus-for-GitHub)</b> - macOS status bar application for tracking code review process within the team. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/marcinreliga/TeamStatus-for-GitHub/master/doc/preview.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Tempo](https://github.com/maoyama/Tempo)</b> - Replace the Git CLI with a clear UI and AI assist.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/maoyama/Tempo/refs/heads/main/Screenshots/Screenshot.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/maoyama/Tempo/refs/heads/main/Screenshots/Screenshot2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Trailer](https://github.com/ptsochantaris/trailer)</b> - Managing Pull Requests and Issues For GitHub & GitHub Enterprise. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='http://ptsochantaris.github.io/trailer/images/ipadscreenshot-820-1.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Xit](https://github.com/Uncommon/Xit)</b> - Xit is a graphical tool for working with git repositories. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Uncommon/Xit/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[osagitfilter](https://github.com/doekman/osagitfilter)</b> - Filter to put OSA languages (AppleScript, JavaScript) into git, as if they where plain text-files.</summary><p><b>Languages:</b> ![shell_icon] ![applescript_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

#### 📦 JSON Parsing (4)
<details><summary><b>[JSON Mapper](https://github.com/AppCraft-LLC/json-mapper)</b> - Simple macOS app to generate Swift Object Mapper classes from JSON. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[JSON to Model class](https://github.com/chanonly123/Json-Model-Generator)</b> - Template based highly customizable macOS app to generate classes from JSON string, supports many languages. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/chanonly123/Json-Model-Generator/master/demo1.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[JSONExport](https://github.com/Ahmed-Ali/JSONExport)</b> - Desktop application for macOS which enables you to export JSON objects as model classes with their associated constructors, utility methods, setters and getters in your favorite language. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/5157350/5228493/72693010-7713-11e4-9e42-625a8590424a.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[j2s](https://github.com/zadr/j2s)</b> - macOS app to convert JSON objects into Swift structs (currently targets Swift 4 and Codable). </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

#### 📦 Other Development (5)
<details><summary><b>[Boop](https://github.com/IvanMathy/Boop)</b> - A scriptable scratchpad for developers.</summary><p><b>Languages:</b> ![swift_icon] ![javascript_icon] <br><b>Website:</b> <a href="https://boop.okat.best">https://boop.okat.best</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/IvanMathy/Boop/main/Boop/Documentation/Images/UI.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ChefInspector](https://github.com/Yasumoto/ChefInspector)</b> - Node and Attribute viewer for Chef </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Yasumoto/ChefInspector/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MQTTX](https://github.com/emqx/MQTTX)</b> - An elegant Cross-platform MQTT 5.0 desktop client.</summary><p><b>Languages:</b> ![javascript_icon] ![typescript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/emqx/MQTTX/master/assets/mqttx-gif.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/emqx/MQTTX/master/assets/mqttx-preview.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[macho-browser](https://github.com/dcsch/macho-browser)</b> - Browser for macOS Mach-O binaries.  </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[vegvisir](https://github.com/ant4g0nist/vegvisir)</b> - Browser based GUI for **LLDB** Debugger. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/ant4g0nist/vegvisir/master/Screenshots/funcs.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/ant4g0nist/vegvisir/master/Screenshots/sections.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/ant4g0nist/vegvisir/master/Screenshots/blank.png' width='400' loading='lazy'/><br><em>(5 more screenshots available in the repository)</em><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

#### 📦 Web Development (14)
<details><summary><b>[CoreOS VM](https://github.com/TheNewNormal/coreos-osx)</b> - CoreOS VM is macOS status bar app which allows in an easy way to control CoreOS VM on your Mac. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/TheNewNormal/coreos-osx/master/coreos-osx.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Corectl App for macOS](https://github.com/TheNewNormal/corectl.app)</b> - Corectl App is a macOS Status bar App which works like a wrapper around the corectl command line tool corectld to control the server runtime process. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/TheNewNormal/corectl.app/master/corectl_app.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[HTTP Toolkit](https://github.com/httptoolkit/httptoolkit-desktop)</b> - HTTP Toolkit is a cross-platform tool to intercept, debug & mock HTTP. </summary><p><b>Languages:</b> ![typescript_icon] <br><b>Website:</b> <a href="https://httptoolkit.com/">https://httptoolkit.com/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/httptoolkit/httptoolkit.tech/master/src/images/inspect-screenshot.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/httptoolkit/httptoolkit.tech/master/src/images/intercept-screenshot.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/httptoolkit/httptoolkit.tech/master/src/images/edit-screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Insomnia](https://github.com/Kong/insomnia)</b> - Insomnia is a cross-platform REST client, built on top of Electron. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/getinsomnia/insomnia/master/screenshots/main.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[KubeMonitor](https://github.com/Daniel-Sanche/KubeMonitor)</b> - KubeMonitor is a macOS app that displays information about your active Kubernetes cluster in your menu bar. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/DanSanche/KubeMonitor/master/Screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[KubeSwitch](https://github.com/nsriram/KubeSwitch)</b> - KubeSwitch lists the available kubernetes cluster contexts on the mac, in Mac's Menu bar.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/nsriram/KubeSwitch/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Lantern](https://github.com/RoyalIcing/Lantern)</b> - Dedicated Mac app for website auditing and crawling. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[LocalSites](https://github.com/plan44/localSites)</b> - Simple Menu Bar (Status Bar) App for macOS listing local Bonjour websites (as Safari 11 no longer has Bonjour Bookmarks). </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[SimpleLocalize CLI](https://github.com/simplelocalize/simplelocalize-cli)</b> - Open source tool for managing i18n keys in software projects.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://simplelocalize.io">https://simplelocalize.io</a><br></p></details>
<details><summary><b>[aws-s3-uploader](https://github.com/RafalWilinski/s3-uploader)</b> - Simple macOS app for uploading files to Amazon Web Services. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/RafalWilinski/s3-uploader/master/upload_anim.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[iTunesConnect](https://github.com/trulyronak/itunesconnect)</b> - macOS app to let you access iTunesConnect. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[ndm](https://github.com/720kb/ndm)</b> - Npm desktop GUI. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/6KL3pt7.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[nodeScratchpad](https://github.com/vsaravind007/nodeScratchpad)</b> - Evaluate Nodejs/JS code snippets from Menubar. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[stts](https://github.com/inket/stts)</b> - macOS app for monitoring the status of cloud services. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/OAK3hR0.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

#### 📦 iOS / macOS (41)
<details><summary><b>[AVXCAssets Generator](https://github.com/angelvasa/AVXCAssets-Generator)</b> - Takes path for your assets images and creates appiconset and imageset for you in just one click. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[AppBox](https://github.com/getappbox/AppBox-iOSAppsWirelessInstallation)</b> - Tool for iOS developers to build and deploy Development, Ad-Hoc and In-house (Enterprise) applications directly to the devices from your Dropbox account. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/getappbox/Home/master/Images/UploadIPA-Dark.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/getappbox/Home/master/Images/Dashboard-Dark.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/getappbox/Home/master/Images/AppURL.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[AppIcons](https://github.com/kuyawa/AppIcons)</b> - Tool for generating icons in all sizes as required by macOS and iOS apps. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/kuyawa/Gallery/master/AppIcons/appicons.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[AppStoreReviewTimes](https://github.com/arbel03/AppStoreReviewTimes)</b> - Gives you indication about the average iOS / macOS app stores review times. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/Y0jr8lF.png' width='400' loading='lazy'/><br><img src='https://i.imgur.com/rwBYris.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[AppleTrace](https://github.com/everettjf/AppleTrace)</b> - Trace tool for iOS/macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Asset Catalog Tinkerer](https://github.com/insidegui/AssetCatalogTinkerer)</b> - App that lets you open .car files and browse/extract their images.</summary><p><b>Languages:</b> ![objective_c_icon] ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/insidegui/AssetCatalogTinkerer/master/screenshot.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/insidegui/AssetCatalogTinkerer/master/screenshot_themestore.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/insidegui/AssetCatalogTinkerer/master/quicklook_thumb.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Assets](https://github.com/e7711bbear/Assets)</b> - Assets is a macOS app that manages assets for your development projects (Xcode, web, etc). </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Attabench](https://github.com/attaswift/Attabench)</b> - Attabench is a microbenchmarking app for macOS, designed to measure and visualize the performance of Swift code. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/attaswift/Attabench/master/Images/Attabench-screenshot.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/attaswift/Attabench/master/Images/Header.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/attaswift/Attabench/master/Images/SampleBenchmark.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Board For GitHub](https://github.com/JustinFincher/BoardForGitHub)</b> - Small application to monitor your GitHub project web page in a native macOS app :octocat:! </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/JustinFincher/BoardForGitHub/master/DemoImgs/1.jpg' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/JustinFincher/BoardForGitHub/master/DemoImgs/2.jpg' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/JustinFincher/BoardForGitHub/master/DemoImgs/Banner.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Brisk](https://github.com/br1sk/brisk)</b> - macOS app for submitting radars. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/br1sk/brisk/master/.github/AppIcon.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/br1sk/brisk/master/.github/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Cleaner for Xcode](https://github.com/waylybaye/XcodeCleaner)</b> - Cleaner for Xcode.app built with react-native-macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[CocoaRestClient](https://github.com/mmattozzi/cocoa-rest-client)</b> - Native Apple macOS app for testing HTTP/REST endpoints. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://mmattozzi.github.io/cocoa-rest-client/screenshots/screenshot-1.png' width='400' loading='lazy'/><br><img src='https://mmattozzi.github.io/cocoa-rest-client/screenshots/screenshot-2.png' width='400' loading='lazy'/><br><img src='https://mmattozzi.github.io/cocoa-rest-client/screenshots/screenshot-4.png' width='400' loading='lazy'/><br><em>(2 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Corona Tracker](https://github.com/MhdHejazi/CoronaTracker)</b> - Coronavirus tracker app for iOS & macOS with maps & charts.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://coronatracker.samabox.com/">https://coronatracker.samabox.com/</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/121827/77247007-03751b80-6c3e-11ea-91fc-b3d535fda6a2.png' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/121827/77246699-e25efb80-6c3a-11ea-8a49-30bd87ff33c0.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[FilterShop](https://github.com/KrisYu/FilterShop)</b> - macOS App to explore CoreImage Filters. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/KrisYu/FilterShop/master/showcase.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[IconGenerator](https://github.com/onmyway133/IconGenerator)</b> - macOS app to generate app icons. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/onmyway133/IconGenerator/master/Screenshots/gif.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/onmyway133/IconGenerator/master/Screenshots/banner.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Iconizer](https://github.com/raphaelhanneken/iconizer)</b> - Create Xcode image catalogs (xcassets) on the fly. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/raphaelhanneken/iconizer/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Iconology](https://github.com/liamrosenfeld/Iconology)</b> - Edit icons and then export to Xcode, icns, ico, favicon, macOS iconset, or a custom collection. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://apps.apple.com/us/app/iconology/id1463452867">https://apps.apple.com/us/app/iconology/id1463452867</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/liamrosenfeld/Iconology/main/Iconology/Assets.xcassets/Logo.imageset/logo-long-black.svg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Icons.app](https://github.com/SAP/macos-icon-generator)</b> - App for macOS which is designed to generate consistent sized icons of an existing application in various states, jiggling (shaking) etc. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[InjectionIII](https://github.com/johnno1962/InjectionIII)</b> - overdue Swift rewrite of Injection.</summary><p><b>Languages:</b> ![objective_c_icon] ![swift_icon] <br></p></details>
<details><summary><b>[Knuff](https://github.com/KnuffApp/Knuff)</b> - The debug application for Apple Push Notification Service (APNs). </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/499192/12481271/36b610e0-c048-11e5-9be6-ee9e996036a2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[LayerX](https://github.com/yuhua-chen/LayerX)</b> - Intuitive app to display transparent images on screen. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='http://img.youtube.com/vi/35KixjZBDjY/0.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Localizable.strings](https://github.com/cristibaluta/Localizable.strings)</b> - Mac app to localize your iOS and macOS projects. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Localization Editor](https://github.com/igorkulman/iOSLocalizationEditor)</b> - Simple macOS editor app to help you manage iOS app localizations by allowing you to edit all the translations side by side. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Localizations](https://github.com/e7711bbear/Localizations)</b> - Localizations is an macOS app that manages your Xcode project localization files (.strings). </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Menubar Colors](https://github.com/nvzqz/Menubar-Colors)</b> - macOS app for convenient access to the system color panel. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/nvzqz/Menubar-Colors/master/Example.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Notarize](https://github.com/macmade/Notarize)</b> - Notarization status monitoring tool for macOS, supporting multiple developer accounts</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/macmade/Notarize/master/Assets/MainWindow.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[PodsUpdater](https://github.com/kizitonwose/PodsUpdater)</b> - macOS app which helps you manage dependency releases in your Podfile. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/kizitonwose/PodsUpdater/master/Assets/screenshot_2.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/kizitonwose/PodsUpdater/master/Assets/screenshot_1.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ProfilesManager](https://github.com/shaojiankui/ProfilesManager)</b> - Apple iOS/macOS Provisioning Profiles management,.provisionprofile, .mobileprovision files manager tool for mac. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/shaojiankui/ProfilesManager/master/demo.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[PushNotifications](https://github.com/onmyway133/PushNotifications)</b> - macOS app to test push notifications on iOS and Android. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/onmyway133/PushNotifications/master/Screenshots/TeamId.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/onmyway133/PushNotifications/master/Screenshots/iOSToken.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/onmyway133/PushNotifications/master/Screenshots/Android.png' width='400' loading='lazy'/><br><em>(6 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[ResignTool](https://github.com/InjoyDeng/ResignTool)</b> - This is an app for macOS that can (re)sign apps and bundle them into ipa files that are ready to be installed on an iOS device. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/H8kRoPf.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Resizr](https://github.com/onurgenes/Resizr)</b> - MacOS application for creating AppIcon for iOS and Android apps.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[SmartPush](https://github.com/shaojiankui/SmartPush)</b> - iOS Push Notification Debug App. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/shaojiankui/SmartPush/master/demo.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Stringz](https://github.com/mohakapt/Stringz)</b> - A lightweight and powerful editor for localizing iOS, macOS, tvOS, and watchOS applications.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/mohakapt/Stringz/main/Resources/hero_dark.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/mohakapt/Stringz/main/Resources/hero_light.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[TransporterPad](https://github.com/iseebi/TransporterPad)</b> - iOS/Android app deployment tool for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[WWDC](https://github.com/insidegui/WWDC)</b> - Unofficial WWDC app for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[WWDC.srt](https://github.com/ssamadgh/WWDCsrt)</b> - Powerful app for downloading subtitle for each WWDC session video since 2013 in (srt) format. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/ssamadgh/WWDCsrt/master/WWDCSubGetter/Assets.xcassets/AppIcon.appiconset/Icon_256x256.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/ssamadgh/WWDCsrt/master/ScreenShots/Session02.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/ssamadgh/WWDCsrt/master/ScreenShots/VideoLink.png' width='400' loading='lazy'/><br><em>(2 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Xcodes.app](https://github.com/RobotsAndPencils/XcodesApp)</b> - The easiest way to install and switch between multiple versions of Xcode.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/RobotsAndPencils/XcodesApp/main/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[calabash-launcher](https://github.com/xing/calabash-launcher)</b> - iOS Calabash Launcher is a macOS app that helps you run and manage Calabash tests on your Mac. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/18147900/32694248-d8c2d7c8-c73b-11e7-8803-81590d61fbf9.png' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/18147900/32609402-e9b05aa2-c55f-11e7-99d6-c2c1b5b8195d.png' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/18147900/34467506-8ca05b50-eef4-11e7-9ca0-1373ba7ddd19.png' width='400' loading='lazy'/><br><em>(2 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[iOS Images Extractor](https://github.com/devcxm/iOS-Images-Extractor)</b> - iOS Images Extractor is a Mac app to normalize, decode, and extract images from iOS apps. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/devcxm/iOS-Images-Extractor/master/iOSImagesExtractor/iOSImagesExtractor/Images.xcassets/AppIcon.appiconset/AppIcon-256.png' width='400' loading='lazy'/><br><img src='https://cloud.githubusercontent.com/assets/8568955/7927878/874f0594-0918-11e5-9fe3-452372f5affd.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[iSimulator](https://github.com/wigl/iSimulator)</b> - iSimulator is a GUI utility to control the Simulator and manage the app installed on the simulator. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[xib2Storyboard](https://github.com/novemberfiveco/xib2Storyboard)</b> - Tool to convert Xcode .xib to .storyboard files. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### ⬇️ Downloader (7)
<details><summary><b>[App Downloader](https://github.com/yep/app-downloader)</b> - Easily search and download macOS apps from the huge `homebrew cask` app catalog. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Extream Download Manager](https://github.com/subhra74/xdm)</b> - a powerful tool to increase download speeds up to 500%</summary><p><b>Languages:</b> ![java_icon] <br><b>Website:</b> <a href="https://subhra74.github.io/xdm/">https://subhra74.github.io/xdm/</a><br></p></details>
<details><summary><b>[Get It](https://github.com/Kevin-De-Koninck/Get-It)</b> - Native macOS video/audio downloader. Think of it as a youtube downloader that works on many sites. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Motrix](https://github.com/agalwood/Motrix)</b> - A full-featured download manager. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://motrix.app/">https://motrix.app/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/agalwood/Motrix/master/screenshots/motrix-task-list-empty-light%402x.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/agalwood/Motrix/master/screenshots/motrix-task-list-downloading-light%402x.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/agalwood/Motrix/master/screenshots/motrix-task-list-empty-dark%402x.png' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Pillager](https://github.com/Pjirlip/Pillager)</b> - macOS Video Downloader written in Swift and Objective-C.</summary><p><b>Languages:</b> ![objective_c_icon] ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Pjirlip/Pillager/master/docu/pillagerpreview.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/Pjirlip/Pillager/master/docu/useffmpeg.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[YouTube Downloader for macOS](https://github.com/DenBeke/YouTube-Downloader-for-macOS)</b> - Simple menu bar app to download YouTube movies on your Mac. I wrote this as a test project to learn more about app development on macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://denbeke.be/blog/wp-content/uploads/2017/11/Youtube-downloader-macOS-Swift.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[udemy-downloader-gui](https://github.com/FaisalUmair/udemy-downloader-gui)</b> - desktop application for downloading Udemy Courses. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📝 Editors (4)
<details><summary><b>[AuroraEditor](https://github.com/AuroraEditor/AuroraEditor)</b> - Lightweight Code Editor (IDE) for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://auroraeditor.com">https://auroraeditor.com</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/63672227/187914690-2277654c-6cab-4738-b151-1c85947bea8b.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Chime](https://github.com/ChimeHQ/Chime)</b> - An editor for macOS</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://www.chimehq.com/">https://www.chimehq.com/</a><br><b>Screenshots:</b><br><img src='https://www.chimehq.com/assets/images/laptop-frame-large.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[CodeEdit](https://github.com/CodeEditApp/CodeEdit)</b> - CodeEdit App for macOS – Elevate your code editing experience. Open source, free forever.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://www.codeedit.app/">https://www.codeedit.app/</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/806104/194004176-3143d19f-1ad9-449c-bd41-8c4f9998f44b.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Geany](https://github.com/geany/geany)</b> - Geany is a powerful, stable and lightweight programmer's text editor that provides tons of useful features without bogging down your workflow.</summary><p><b>Languages:</b> ![c_icon] ![c++_icon] <br><b>Website:</b> <a href="https://www.geany.org/">https://www.geany.org/</a><br><b>Screenshots:</b><br><img src='https://www.geany.org/media/uploads/screenshots/geany_dark_2019-05-20.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

#### 📦 CSV (1)
<details><summary><b>[TableTool](https://github.com/jakob/TableTool)</b> - simple CSV editor for the macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

#### 📦 JSON (2)
<details><summary><b>[JSON Editor](https://github.com/fand/json-editor-app)</b> - Dead simple JSON editor using josdejong/jsoneditor</summary><p><b>Languages:</b> ![typescript_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/1403842/73547401-2ecf5b80-4482-11ea-8b03-753c1621c116.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[JSON-Splora](https://github.com/wellsjo/JSON-Splora)</b> - GUI for editing, visualizing, and manipulating JSON data. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/CiXIrrg.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/wellsjo/JSON-Splora/master/app/assets/logos/logo.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

#### 📦 Markdown (10)
<details><summary><b>[Gingko](https://github.com/gingko/client)</b> - Tree-structured markdown editor for macOS, Windows, and Linux. </summary><p><b>Languages:</b> ![elm_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/gingko/client/master/docs/images/screenshot-alien-screenplay.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MacDown](https://github.com/MacDownApp/macdown)</b> - Markdown editor for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Mark Text](https://github.com/marktext/marktext/)</b> - Realtime preview markdown editor for macOS Windows and Linux. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[MarkEdit](https://github.com/MarkEdit-app/MarkEdit)</b> - MarkEdit is a free and open-source Markdown editor, for macOS. It's just like TextEdit on Mac but dedicated to Markdown.</summary><p><b>Languages:</b> ![swift_icon] ![typescript_icon] <br><b>Website:</b> <a href="https://markedit.app/">https://markedit.app/</a><br><b>Screenshots:</b><br><img src='https://github.com/MarkEdit-app/MarkEdit/blob/main/Screenshots/01.png' width='400' loading='lazy'/><br><img src='https://github.com/MarkEdit-app/MarkEdit/raw/main/Screenshots/02.png' width='400' loading='lazy'/><br><img src='https://github.com/MarkEdit-app/MarkEdit/blob/main/Screenshots/03.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Notenik](https://github.com/hbowie/notenik-swift)</b> - Note-taking app with many organizational options.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://notenik.app">https://notenik.app</a><br><b>Screenshots:</b><br><img src='https://notenik.app/images/notenik-list-and-display.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Obsidian plugins & themes](https://github.com/obsidianmd/obsidian-releases)</b> - Community plugins list, theme list, and releases of Obsidian. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://obsidian.md/">https://obsidian.md/</a><br><b>Screenshots:</b><br><img src='' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Pine](https://github.com/lukakerr/Pine)</b> - A modern MacOS markdown editor. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/ptzSBmo.jpg' width='400' loading='lazy'/><br><img src='https://camo.githubusercontent.com/14fd8828c4ab0e59f62cd7457fff295fe8113f26/68747470733a2f2f692e696d6775722e636f6d2f767841614e65582e706e67' width='400' loading='lazy'/><br><img src='https://camo.githubusercontent.com/77b139742c8d23e154de89331b5fcfd3672878bf/68747470733a2f2f692e696d6775722e636f6d2f354c51314c6c342e706e67' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[QOwnNotes](https://github.com/pbek/QOwnNotes)</b> - Plain-text file notepad and todo-list manager with markdown support and ownCloud / Nextcloud integration.</summary><p><b>Languages:</b> ![cpp_icon] <br><b>Website:</b> <a href="https://www.qownnotes.org/">https://www.qownnotes.org/</a><br><b>Screenshots:</b><br><img src='https://www.qownnotes.org/screenshots/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Zettlr](https://github.com/Zettlr/Zettlr)</b> - A Markdown Editor for the 21st century.</summary><p><b>Languages:</b> ![javascript_icon] ![typescript_icon] <br><b>Website:</b> <a href="https://www.zettlr.com/">https://www.zettlr.com/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Zettlr/Zettlr/develop/resources/screenshots/zettlr_view.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[linked](https://github.com/lostdesign/linked)</b> - 🧾 Your daily journal app, diary or anything else to unclutter your mind. Let linked help you get focused by writing down what is in your mind on a daily basis. </summary><p><b>Languages:</b> ![javascript_icon] ![vue_icon] ![css_icon] <br><b>Website:</b> <a href="https://uselinked.com">https://uselinked.com</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/5164617/112966541-9f3b4080-914a-11eb-9dff-00ea2a121b93.png' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/5164617/112368648-97f3dd00-8cdb-11eb-8865-0203264d420b.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

#### 📦 TeX (1)
<details><summary><b>[Qilin Editor](https://github.com/qilin-editor/qilin-app)</b> - Text editor for exact sciences with built-in KaTeX/AsciiMath support. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/VOGLGv5.png' width='400' loading='lazy'/><br><img src='https://i.imgur.com/LYzVw99.png' width='400' loading='lazy'/><br><img src='https://i.imgur.com/utXxWLf.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

#### 📦 Text (11)
<details><summary><b>[AuroraEditor](https://github.com/AuroraEditor/AuroraEditor)</b> - Lightweight Code Editor (IDE) for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://auroraeditor.com">https://auroraeditor.com</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/63672227/187914690-2277654c-6cab-4738-b151-1c85947bea8b.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[CotEditor](https://github.com/coteditor/CotEditor)</b> - Lightweight Plain-Text Editor for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/coteditor/CotEditor/master/screenshot@2x.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Geany](https://github.com/geany/geany)</b> - Geany is a powerful, stable and lightweight programmer's text editor that provides tons of useful features without bogging down your workflow.</summary><p><b>Languages:</b> ![c_icon] ![c++_icon] <br><b>Website:</b> <a href="https://www.geany.org/">https://www.geany.org/</a><br><b>Screenshots:</b><br><img src='https://www.geany.org/media/uploads/screenshots/geany_dark_2019-05-20.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MacVim](https://github.com/macvim-dev/macvim)</b> - Text editor for macOS. </summary><p><b>Languages:</b> ![c_icon] <br></p></details>
<details><summary><b>[Noto](https://github.com/brunophilipe/noto)</b> - Plain text editor for macOS with customizable themes. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/BlqwbV7.png' width='400' loading='lazy'/><br><img src='https://i.imgur.com/SXh8o7n.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[SubEthaEdit](https://github.com/subethaedit/SubEthaEdit)</b> - General purpose plain text editor for macOS. Widely known for its live collaboration feature.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://subethaedit.net/images/screenshots/en-contribute-bright-thumb.png' width='400' loading='lazy'/><br><img src='https://subethaedit.net/images/screenshots/en-find-bright-thumb.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[TextMate](https://github.com/textmate/textmate)</b> - TextMate is a graphical text editor for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/textmate/textmate/gh-pages/images/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Tincta](https://github.com/CodingFriends/Tincta)</b> - One-window text editor with syntax highlighting.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Website:</b> <a href="https://codingfriends.github.io/Tincta/">https://codingfriends.github.io/Tincta/</a><br></p></details>
<details><summary><b>[VimR](https://github.com/qvacua/vimr)</b> - Refined Neovim experience for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[micro](https://github.com/zyedidia/micro)</b> - A terminal-based text editor that aims to be easy to use and intuitive, while also taking advantage of the capabilities of modern terminals.</summary><p><b>Languages:</b> ![go_icon] <br><b>Website:</b> <a href="https://micro-editor.github.io">https://micro-editor.github.io</a><br><b>Screenshots:</b><br><img src='https://micro-editor.github.io/screenshots/micro-monokai.png' width='400' loading='lazy'/><br><img src='https://micro-editor.github.io/screenshots/micro-one-dark.png' width='400' loading='lazy'/><br><img src='https://micro-editor.github.io/screenshots/micro-darcula.png' width='400' loading='lazy'/><br><em>(8 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[reventlou](https://github.com/b3z/reventlou)</b> - Personal database as an information management system.</summary><p><b>Languages:</b> ![typescript_icon] ![swift_icon] <br><b>Screenshots:</b><br><img src='https://github.com/b3z/reventlou/blob/master/assets/screenshot.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🧩 Extensions (13)
<details><summary><b>[AdGuard for Safari](https://github.com/adguardteam/adguardforsafari)</b> - The most advanced ad blocking extension for Safari</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://adguard.com/en/welcome.html">https://adguard.com/en/welcome.html</a><br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/30d586bf934b280622aeac16949d86bb67184250b2b7902b9ea7fcf53e35ca39/68747470733a2f2f63646e2e616467756172642e636f6d2f7075626c69632f416467756172642f436f6d6d6f6e2f7361666172695f66696c746572732e706e673f' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[BetterPiP](https://github.com/Capevace/BetterPiP)</b> - Use native picture-in-picture with browsers such as Google Chrome for HTML5 videos. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://media.giphy.com/media/3b7gn1cvDnjDk9Kngv/giphy-downsized-large.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Is It Private?](https://github.com/ffittschen/IsItPrivate)</b> - A Safari Extension providing a toolbar icon that changes its visual appearance if Private Browsing is enabled.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://florian.codes/projects/is-it-private/">https://florian.codes/projects/is-it-private/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/ffittschen/IsItPrivate/master/Assets/Screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Middleclick](https://github.com/artginzburg/MiddleClick-Ventura)</b> - Emulate a scroll wheel click with three finger Click or Tap on MacBook trackpad and Magic Mouse</summary><p><b>Languages:</b> ![c_icon] <br><b>Screenshots:</b><br><img src='https://github.com/artginzburg/MiddleClick-Ventura/blob/master/demo.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[PageExtender](https://github.com/fphilipe/PageExtender.app)</b> - Extend pages with your own CSS and JS files.</summary><p><b>Languages:</b> ![swift_icon] ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://phili.pe/posts/introducing-page-extender-for-safari/app.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[PiPTool](https://github.com/bfmatei/PiPTool)</b> - Add the Picture-in-Picture Functionality to YouTube, Netflix, Plex and other video broadcasting services in macOS. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[PiPifier](https://github.com/arnoappenzeller/PiPifier)</b> - PiPifier is a native macOS 10.12 Safari extension that lets you use every HTML5 video in Picture in Picture mode. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/arnoappenzeller/PiPifier/master/macOS/Images/demo.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/arnoappenzeller/PiPifier/master/macOS/Images/Banner.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/arnoappenzeller/PiPifier/master/macOS/Images/pipifier_ios_usage.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Privacy Redirect for Safari](https://github.com/smmr-software/privacy-redirect-safari)</b> - Redirect Twitter, YouTube, Reddit, Google Maps, Google Search, and Google Translate to privacy friendly alternatives.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Sessions](https://github.com/AlexPerathoner/Sessions)</b> - Safari extension to save your working sessions</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/AlexPerathoner/Sessions/master/Screens/Registrazione%20schermo%202019-11-26%20alle%2001.14.21.mov' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Swimat](https://github.com/Jintin/Swimat)</b> - Swimat is an Xcode plug-in to format your Swift code.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://jintin.github.io/Swimat/">https://jintin.github.io/Swimat/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Jintin/Swimat/master/README/preview.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ThenGenerator](https://github.com/87kangsw/ThenGenerator)</b> - Xcode Source Editor Extension for 'Then'</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/87kangsw/ThenGenerator/main/.github/images/property.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Ultra TabSaver](https://github.com/Swift-open-source/UltraTabSaver)</b> - Ultra TabSaver is an open-source Tab Manager for Safari</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Swift-open-source/UltraTabSaver/main/Ultra-TabSaver.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[nef](https://github.com/bow-swift/nef-plugin)</b> - This Xcode extension enables you to make a code selection and export it to a snippets. Available on Mac AppStore.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://nef.bow-swift.io/">https://nef.bow-swift.io/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/bow-swift/nef-plugin/master/assets/nef-plugin-action-export.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/bow-swift/nef-plugin/master/assets/nef-xcode-preferences.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🔍 Finder (11)
<details><summary><b>[Clipy](https://github.com/Clipy/Clipy)</b> - Clipy is a Clipboard extension app for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Clipy/Clipy/master/Resources/clipy_logo.png' width='400' loading='lazy'/><br><img src='https://clipy-app.com/img/screenshot1.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[CopyQ](https://github.com/hluk/CopyQ)</b> - Clipboard manager with advanced features</summary><p><b>Languages:</b> ![cpp_icon] <br></p></details>
<details><summary><b>[Duplicate Finder](https://github.com/powerwolf543/DuplicateFinder)</b> - It's a useful tool that would help you to find all duplicate files which have the same names in the specific folder.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/16394562/94992308-bc3bf000-05bb-11eb-95a9-907ec334c660.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[FiScript](https://github.com/Mortennn/FiScript)</b> - Execute custom scripts from the MacOS context menu (CTRL+click) in Finder. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Mortennn/FiScript/master/Images/landingNoText.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/Mortennn/FiScript/master/Images/logo.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Finder Go](https://github.com/onmyway133/FinderGo)</b> - macOS app and Finder Sync Extension to open Terminal, iTerm, Hyper from Finder. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[OpenInCode](https://github.com/sozercan/OpenInCode)</b> - Finder toolbar app to open current folder in Visual Studio Code. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/F5ZrCmS.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[OpenInTerminal](https://github.com/Ji4n1ng/OpenInTerminal)</b> - Finder Toolbar app for macOS to open the current directory in Terminal, iTerm, Hyper or Alacritty.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/11001224/78589385-b797b880-7872-11ea-9062-c11a49461598.gif' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/11001224/78589369-b36b9b00-7872-11ea-8a9e-e3f23e7ce80e.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Quick Look plugins](https://github.com/sindresorhus/quick-look-plugins)</b> - List of useful Quick Look plugins for developers.</summary><p><b>Languages:</b> ![objective_c_icon] ![c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/sindresorhus/quick-look-plugins/master/screenshots/QLColorCode.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/sindresorhus/quick-look-plugins/master/screenshots/QLStephen.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/sindresorhus/quick-look-plugins/master/screenshots/QLMarkdown.png' width='400' loading='lazy'/><br><em>(5 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[cd to... ](https://github.com/jbtule/cdto)</b> - Finder Toolbar app to open the current directory in the Terminal</summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[dupeGuru](https://github.com/arsenetar/dupeguru/)</b> - dupeGuru is a tool to find duplicate files on your computer. It can scan using file names and file contents.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Website:</b> <a href="https://dupeguru.voltaicideas.net/">https://dupeguru.voltaicideas.net/</a><br></p></details>
<details><summary><b>[zoxide](https://github.com/ajeetdsouza/zoxide)</b> - zoxide is a smarter cd command for your terminal.</summary><p><b>Languages:</b> ![rust_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/ajeetdsouza/zoxide/c392a8bb75af098b3906ed66595e79f05af92d1a/contrib/tutorial.webp' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🎮 Games (11)
<details><summary><b>[0 A.D.](https://svn.wildfiregames.com/public/ps/trunk/)</b> - Real-time strategy game of ancient warfare</summary><p><b>Languages:</b> ![cpp_icon] <br><b>Website:</b> <a href="https://play0ad.com">https://play0ad.com</a><br><b>Screenshots:</b><br><img src='https://play0ad.com/wp-content/gallery/screenshots/EgyptianPyramids.jpg' width='400' loading='lazy'/><br><img src='https://play0ad.com/wp-content/gallery/screenshots/screenshot0088.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Battle for Wesnoth](https://github.com/wesnoth/wesnoth)</b> - Turn-based tactical strategy game, featuring both single-player and online multiplayer combat. </summary><p><b>Languages:</b> ![cpp_icon] <br></p></details>
<details><summary><b>[Boxer](https://github.com/alunbestor/Boxer)</b> - The DOS game emulator that’s fit for your Mac.</summary><p><b>Languages:</b> ![cpp_icon] ![objective_c_icon] <br></p></details>
<details><summary><b>[Chess](https://opensource.apple.com/source/Chess/Chess-410.4.1/)</b> - The chess app that comes with macOS.</summary><p><b>Languages:</b> ![objective-c_icon] <br><b>Website:</b> <a href="https://www.apple.com/">https://www.apple.com/</a><br><b>Screenshots:</b><br><img src='https://upload.wikimedia.org/wikipedia/commons/8/83/Chess_screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Dolphin](https://github.com/dolphin-emu/dolphin)</b> - Powerful emulator for Nintendo GameCube and Wii games. </summary><p><b>Languages:</b> ![cpp_icon] <br></p></details>
<details><summary><b>[Dynamic Dark Mode](https://github.com/ApolloZhu/Dynamic-Dark-Mode)</b> - Dynamic Dark Mode is the app you are looking for to power up Dark Mode on macOS Mojave and beyond.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://apollozhu.github.io/Dynamic-Dark-Mode/">https://apollozhu.github.io/Dynamic-Dark-Mode/</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/10842684/54065701-b240e800-41f2-11e9-8f7a-5d502ab27c4e.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[OpenEmu](https://github.com/OpenEmu/OpenEmu)</b> - Retro video game emulation for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='http://openemu.org/img/intro-md.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[OpenRCT2](https://github.com/OpenRCT2/OpenRCT2)</b> - Re-implementation of RollerCoaster Tycoon 2. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/888d993a9716208446bd0d5a762977d6b7993058/68747470733a2f2f692e696d6775722e636f6d2f6537434b3553632e706e67' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Screentendo](https://github.com/AaronRandall/Screentendo)</b> - Turn your screen into a playable level of Mario. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/AaronRandall/Screentendo/master/Screentendo/Screentendo.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Stockfish](https://github.com/daylen/stockfish-mac)</b> - Beautiful, powerful chess application.</summary><p><b>Languages:</b> ![cpp_icon] ![objective_c_icon] <br></p></details>
<details><summary><b>[Widelands](https://github.com/widelands/widelands)</b> - Widelands is a free, open source real-time strategy game with singleplayer campaigns and a multiplayer mode. The game was inspired by Settlers II™ (© Bluebyte) but has significantly more variety and depth to it.</summary><p><b>Languages:</b> ![c++_icon] ![python_icon] ![lua_icon] ![javascript_icon] <br><b>Website:</b> <a href="https://www.widelands.org">https://www.widelands.org</a><br><b>Screenshots:</b><br><img src='https://www.widelands.org/static/img/welcome.jpg' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🎨 Graphics (15)
<details><summary><b>[Aseprite](https://github.com/aseprite/aseprite)</b> - Animated sprite editor & pixel art tool (Windows, macOS, Linux).</summary><p><b>Languages:</b> ![cpp_icon] ![c_icon] <br></p></details>
<details><summary><b>[Blender](https://projects.blender.org/)</b> - Blender is the free and open source 3D creation suite. It supports the entirety of the 3D pipeline: modeling, rigging, animation, simulation, rendering, compositing, motion tracking, and video editing.</summary><p><b>Languages:</b> ![c_icon] ![cpp_icon] ![python_icon] <br><b>Website:</b> <a href="https://www.blender.org">https://www.blender.org</a><br><b>Screenshots:</b><br><img src='https://www.blender.org/wp-content/uploads/2019/07/blender_render-1280x720.jpg?x94097' width='400' loading='lazy'/><br><img src='https://www.blender.org/wp-content/uploads/2019/07/blender_vfx-1280x720.jpg?x94097' width='400' loading='lazy'/><br><img src='https://www.blender.org/wp-content/uploads/2019/07/modeling02-1280x720.jpg?x94097' width='400' loading='lazy'/><br><em>(3 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[CaptuocrToy](https://github.com/sfragrance/CaptuocrToy)</b> - Tool to capture screenshot and recognize text by online ocr apis. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/gragrance/CaptuocrToy/master/screenshot.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ColorSet](https://github.com/DigiDNA/ColorSet)</b> - ColorSet is a macOS utility and framework allowing developers to manage custom interface colors with ease.</summary><p><b>Languages:</b> ![swift_icon] ![c_sharp_icon] ![objective_c_icon] <br><b>Website:</b> <a href="https://imazing.com/colorset">https://imazing.com/colorset</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/DigiDNA/ColorSet/master/Assets/ColorSet.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[FreeCAD](https://github.com/FreeCAD/FreeCAD)</b> - FreeCAD is an open-source 3D parametric modeler</summary><p><b>Languages:</b> ![c++_icon] ![python_icon] <br><b>Website:</b> <a href="https://www.freecad.org/">https://www.freecad.org/</a><br><b>Screenshots:</b><br><img src='https://www.freecad.org/images/feature-03.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Gaphor](https://github.com/gaphor/gaphor)</b> - Gaphor is the simple modeling tool for UML and SysML.</summary><p><b>Languages:</b> ![python_icon] <br><b>Website:</b> <a href="https://gaphor.org">https://gaphor.org</a><br></p></details>
<details><summary><b>[GifCapture](https://github.com/onmyway133/GifCapture)</b> - Gif capture app for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/onmyway133/GifCapture/master/Images/gifcapture.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/onmyway133/GifCapture/master/Images/Icon.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/onmyway133/GifCapture/master/Images/g2.gif' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Gifcurry](https://github.com/lettier/gifcurry)</b> - Video to GIF maker with a graphical interface capable of cropping, adding text, seeking, and trimming. </summary><p><b>Languages:</b> ![haskell_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/KFZyEqq.png' width='400' loading='lazy'/><br><img src='https://i.imgur.com/ByyCNuk.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Gifski](https://github.com/sindresorhus/Gifski)</b> - Convert videos to high-quality GIFs. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/sindresorhus/Gifski/master/Stuff/screenshot2.jpg' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/sindresorhus/Gifski/master/Stuff/screenshot1.jpg' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/sindresorhus/Gifski/master/Stuff/screenshot3.jpg' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[InfiniteCanvas](https://github.com/CleanCocoa/InfiniteCanvas)</b> - Proof of concept Mac drawing application. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/CleanCocoa/InfiniteCanvas/master/assets/title-sketch.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Krita](https://invent.kde.org/graphics/krita)</b> - Krita is a cross-platform application for creating digital art files from scratch like illustrations, concept art, matte painting, textures, comics and animations.</summary><p><b>Languages:</b> ![cpp_icon] ![python_icon] ![c_icon] <br><b>Website:</b> <a href="https://krita.org/en/">https://krita.org/en/</a><br><b>Screenshots:</b><br><img src='https://krita.org/wp-content/uploads/2019/08/krita-ui-40.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Material Colors Native](https://github.com/BafS/Material-Colors-native)</b> - Choose your Material colours and copy the hex code. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/jIJ4Gcf.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Pencil2D Animation](https://github.com/pencil2d/pencil)</b> - Pencil2D is an animation/drawing software for macOS, Windows, and Linux. It lets you create traditional hand-drawn animation (cartoon) using both bitmap and vector graphics. </summary><p><b>Languages:</b> ![cpp_icon] <br></p></details>
<details><summary><b>[ScreenToLayers for macOS](https://github.com/duyquoc/ScreenToLayers)</b> - ScreenToLayers is a macOS application to easily capture your screen as a layered PSD file.</summary><p><b>Languages:</b> ![objective_c_icon] ![css_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/duyquoc/ScreenToLayers/master/Others/presentation.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[macSVG](https://github.com/dsward2/macSVG)</b> - macOS application for designing HTML5 SVG (Scalable Vector Graphics) art and animation with a WebKit web view. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/dsward2/macSVG/master/README_images/macsvg-screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 💻 IDE (12)
<details><summary><b>[Apache Netbeans](https://github.com/apache/netbeans)</b> - Apache NetBeans is an IDE, Tooling Platform and Application Framework suitable for development in Java, JavaScript, PHP, HTML5, CSS, and more.</summary><p><b>Languages:</b> ![java_icon] <br><b>Website:</b> <a href="https://netbeans.apache.org/">https://netbeans.apache.org/</a><br><b>Screenshots:</b><br><img src='https://www.dropbox.com/s/r9ewe87xer4nypj/netbeans_dark.png?dl=0' width='400' loading='lazy'/><br><img src='https://www.dropbox.com/s/qs2gh43lrsbdkid/netbeans_light.png?dl=0' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Atom](https://github.com/atom/atom)</b> - The hackable text editor. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/378023/49132477-f4b77680-f31f-11e8-8357-ac6491761c6c.png' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/378023/49132478-f4b77680-f31f-11e8-9e10-e8454d8d9b7e.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[AuroraEditor](https://github.com/AuroraEditor/AuroraEditor)</b> - Lightweight Code Editor (IDE) for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://auroraeditor.com">https://auroraeditor.com</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/63672227/187914690-2277654c-6cab-4738-b151-1c85947bea8b.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Brackets](https://github.com/brackets-cont/brackets)</b> - Modern open-source code editor for HTML, CSS and JavaScript that's built in HTML, CSS and JavaScript.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://brackets.io/">https://brackets.io/</a><br><b>Screenshots:</b><br><img src='https://brackets.io/img/hero.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[CodeEdit](https://github.com/CodeEditApp/CodeEdit)</b> - CodeEdit App for macOS – Elevate your code editing experience. Open source, free forever.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://www.codeedit.app/">https://www.codeedit.app/</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/806104/194004176-3143d19f-1ad9-449c-bd41-8c4f9998f44b.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Geany](https://github.com/geany/geany)</b> - Geany is a powerful, stable and lightweight programmer's text editor that provides tons of useful features without bogging down your workflow.</summary><p><b>Languages:</b> ![c_icon] ![c++_icon] <br><b>Website:</b> <a href="https://www.geany.org/">https://www.geany.org/</a><br><b>Screenshots:</b><br><img src='https://www.geany.org/media/uploads/screenshots/geany_dark_2019-05-20.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[IntelliJ IDEA Community Edition](https://github.com/JetBrains/intellij-community)</b> - IntelliJ IDEA is an integrated development environment written in Java for developing computer software</summary><p><b>Languages:</b> ![java_icon] <br><b>Website:</b> <a href="https://www.jetbrains.com/idea/">https://www.jetbrains.com/idea/</a><br><b>Screenshots:</b><br><img src='https://www.jetbrains.com/idea/img/screenshots/idea_overview_5_1@2x.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[LiveCode](https://github.com/livecode/livecode)</b> - Cross-platform development IDE.</summary><p><b>Languages:</b> ![c_icon] <br><b>Website:</b> <a href="https://livecode.org/">https://livecode.org/</a><br></p></details>
<details><summary><b>[Oni](https://github.com/onivim/oni)</b> - Oni is a modern take on modal editing code editor focused on developer productivity. </summary><p><b>Languages:</b> ![javascript_icon] ![typescript_icon] <br></p></details>
<details><summary><b>[Vim](https://github.com/vim/vim)</b> - ubiquitous text editor</summary><p><b>Languages:</b> ![C_icon] ![Vim script_icon] <br><b>Website:</b> <a href="https://www.vim.org/">https://www.vim.org/</a><br><b>Screenshots:</b><br><img src='https://upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Vim-search-copen-quickfix.png/640px-Vim-search-copen-quickfix.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Visual Studio Code](https://github.com/Microsoft/vscode)</b> - Code editor developed by Microsoft. </summary><p><b>Languages:</b> ![typescript_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/11839736/16642200/6624dde0-43bd-11e6-8595-c81885ba0dc2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ZeroBraneStudio](https://github.com/pkulchenko/ZeroBraneStudio)</b> - ZeroBrane Studio is a lightweight cross-platform Lua IDE with code completion, syntax highlighting, remote debugger, code analyzer, live coding, and debugging support for various Lua engines. </summary><p><b>Languages:</b> ![lua_icon] <br><b>Screenshots:</b><br><img src='https://studio.zerobrane.com/images/debugging.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🖼️ Images (17)
<details><summary><b>[APNGb](https://github.com/shgodoroja/APNGb)</b> - macOS app which assembles and disassembles animated png files. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Crunch](https://github.com/chrissimpkins/Crunch)</b> - Insane(ly slow but wicked good) PNG image optimization. </summary><p><b>Languages:</b> ![python_icon] <br></p></details>
<details><summary><b>[ExifCleaner](https://github.com/szTheory/exifcleaner)</b> - Remove image metadata with drag and drop, multi-core batch processing, and dark mode.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://exifcleaner.com">https://exifcleaner.com</a><br><b>Screenshots:</b><br><img src='https://exifcleaner.com/images/screenshot.png' width='400' loading='lazy'/><br><img src='https://exifcleaner.com/images/batchprocessing.png' width='400' loading='lazy'/><br><img src='https://exifcleaner.com/images/darkmode.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Flameshot](https://github.com/flameshot-org/flameshot)</b> - Powerful yet simple to use screenshot software.</summary><p><b>Languages:</b> ![cpp_icon] <br><b>Website:</b> <a href="https://flameshot.org">https://flameshot.org</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/flameshot-org/flameshot/master/data/img/preview/animatedUsage.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Freehand](https://github.com/wddwycc/Freehand)</b> - macOS Status Bar App for quick sketch. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/wddwycc/Freehand/master/_images/demo.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Gimp](https://github.com/GNOME/gimp)</b> - Gimp is GNU Image Manipulation Program. </summary><p><b>Languages:</b> ![c_icon] <br></p></details>
<details><summary><b>[Iconology](https://github.com/liamrosenfeld/Iconology)</b> - Edit icons and then export to Xcode, icns, ico, favicon, macOS iconset, or a custom collection. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://apps.apple.com/us/app/iconology/id1463452867">https://apps.apple.com/us/app/iconology/id1463452867</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/liamrosenfeld/Iconology/main/Iconology/Assets.xcassets/Logo.imageset/logo-long-black.svg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ImageAlpha](https://github.com/kornelski/ImageAlpha)</b> - Mac GUI for pngquant, pngnq and posterizer.</summary><p><b>Languages:</b> ![objective_c_icon] ![python_icon] <br><b>Screenshots:</b><br><img src='https://pngmini.com/screenshot-1.3.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Imagine](https://github.com/meowtec/Imagine)</b> - Imagine is a desktop app for compression of PNG and JPEG, with a modern and friendly UI. </summary><p><b>Languages:</b> ![typescript_icon] <br></p></details>
<details><summary><b>[InVesalius](https://github.com/invesalius/invesalius3/)</b> - 3D medical imaging reconstruction software</summary><p><b>Languages:</b> ![python_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/wiki/invesalius/invesalius3/figures/screen_1.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/wiki/invesalius/invesalius3/figures/screen_2.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/wiki/invesalius/invesalius3/figures/screen_3.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Inkscape](https://gitlab.com/inkscape/inkscape)</b> - Inkscape is a Free and open source vector graphics editor.</summary><p><b>Languages:</b> ![c++_icon] <br><b>Website:</b> <a href="https://inkscape.org/">https://inkscape.org/</a><br><b>Screenshots:</b><br><img src='https://media.inkscape.org/media/resources/file/inkscape-0.48-moonlight-views.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Katana](https://github.com/bluegill/katana)</b> - Katana is a simple screenshot utility for macOS that lives in your menubar.</summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] <br></p></details>
<details><summary><b>[Krita](https://invent.kde.org/graphics/krita)</b> - Krita is a cross-platform application for creating digital art files from scratch like illustrations, concept art, matte painting, textures, comics and animations.</summary><p><b>Languages:</b> ![cpp_icon] ![python_icon] ![c_icon] <br><b>Website:</b> <a href="https://krita.org/en/">https://krita.org/en/</a><br><b>Screenshots:</b><br><img src='https://krita.org/wp-content/uploads/2019/08/krita-ui-40.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[PhotoMiner](https://github.com/gergelysanta/photominer)</b> - macOS app for finding and lost forgotten photos on your disks. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/gergelysanta/photominer/master/AppStore/Screenshots/06.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/gergelysanta/photominer/master/AppStore/Screenshots/02.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/gergelysanta/photominer/master/AppStore/Screenshots/04.png' width='400' loading='lazy'/><br><em>(3 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Screenbar](https://github.com/crilleengvall/Screenbar)</b> - macOS menubar app for automating screenshots. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://www.screenbar.net/assets/images/screenbar-window.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Seashore](https://github.com/robaho/seashore)</b> - Easy to use macOS image editing application for the rest of us.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/robaho/seashore/master/doc/ss1.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[WebPonize](https://github.com/1000ch/WebPonize)</b> - WebPonize is a macOS App for converting PNG, JPEG, animated (or not) GIF images into WebP.</summary><p><b>Languages:</b> ![swift_icon] ![c_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### ⌨️ Keyboard (9)
<details><summary><b>[AnnePro-mac](https://github.com/msvisser/AnnePro-mac)</b> - macOS application for controlling AnnePro keyboard over bluetooth. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Fluor](https://github.com/Pyroh/Fluor)</b> - Handy tool for macOS allowing you to switch Fn keys' mode based on active application. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[GokuRakuJoudo](https://github.com/yqrashawn/GokuRakuJoudo)</b> - Karabiner-Elements configuration manager, rescue to bloated karabiner.json </summary><p><b>Languages:</b> ![clojure_icon] <br></p></details>
<details><summary><b>[Karabiner](https://github.com/tekezo/Karabiner)</b> - Karabiner (KeyRemap4MacBook) is a powerful utility for keyboard customization.</summary><p><b>Languages:</b> ![cpp_icon] ![objective_c_icon] <br></p></details>
<details><summary><b>[Karabiner-Elements](https://github.com/pqrs-org/Karabiner-Elements)</b> - Karabiner-Elements is a powerful utility for keyboard customization on macOS Sierra (10.12) or later.</summary><p><b>Languages:</b> ![cpp_icon] ![objective_c_icon] <br></p></details>
<details><summary><b>[Kawa](https://github.com/hatashiro/kawa)</b> - Better input source switcher for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/1013641/9109734/d73505e4-3c72-11e5-9c71-49cdf4a484da.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/hatashiro/kawa/master/resource/png/logo.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Keycastr](https://github.com/keycastr/keycastr)</b> - Keystroke visualizer.</summary><p><b>Languages:</b> ![Objective-C_icon] <br><b>Screenshots:</b><br><img src='https://github.com/keycastr/keycastr/blob/5a9a9e5b498aad7f3bc26e3c2c95862359dbf3e4/assets/preview.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Thor](https://github.com/gbammc/Thor)</b> - Switch the right application ASAP. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/gbammc/Thor/master/screenshot_settings.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/gbammc/Thor/master/screenshot_list.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Unshaky](https://github.com/aahung/Unshaky)</b> - A software attempt to address the "double key press" issue on Apple's butterfly keyboard </summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://unshaky.nestederror.com/">https://unshaky.nestederror.com/</a><br><b>Screenshots:</b><br><img src='https://github.com/aahung/Unshaky/blob/master/README/menubar.png' width='400' loading='lazy'/><br><img src='https://github.com/aahung/Unshaky/blob/master/README/how-unshaky-works.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📧 Mail (7)
<details><summary><b>[Correo](https://github.com/amitmerchant1990/correo)</b> - Menubar/taskbar Gmail App for Windows and macOS. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[ElectronMail](https://github.com/vladimiry/ElectronMail)</b> - Unofficial desktop app for ProtonMail and Tutanota end-to-end encrypted email providers.</summary><p><b>Languages:</b> ![typescript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/vladimiry/ElectronMail/master/images/search.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/vladimiry/ElectronMail/master/images/export.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Mailspring](https://github.com/Foundry376/Mailspring)</b> - 💌 A beautiful, fast and maintained fork of @nylas Mail by one of the original authors</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://getmailspring.com/">https://getmailspring.com/</a><br></p></details>
<details><summary><b>[Rambox](https://github.com/ramboxapp/community-edition)</b> - Cross Platform messaging and emailing app that combines common web applications into one.</summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] <br></p></details>
<details><summary><b>[SimpleLogin](https://github.com/simple-login/mac-app)</b> - Email Alias solution: protect your real email address.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Thunderbird](https://hg.mozilla.org/mozilla-central)</b> - Backed by Mozilla, Thunderbird is an extensible email, newsfeed, chat, and calendaring client.</summary><p><b>Languages:</b> ![cpp_icon] ![javascript_icon] ![rust_icon] <br><b>Website:</b> <a href="https://www.thunderbird.net/en-US/">https://www.thunderbird.net/en-US/</a><br><b>Screenshots:</b><br><img src='https://www.thunderbird.net/media/img/l10n/en-US/thunderbird/landing/screenshot-mac.png' width='400' loading='lazy'/><br><img src='https://www.thunderbird.net/media/img/l10n/en-US/thunderbird/calendar/screenshot-mac.png' width='400' loading='lazy'/><br><img src='https://www.thunderbird.net/media/img/thunderbird/features/addon-manager.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[dejalu](https://github.com/dinhvh/dejalu)</b> - Fast and Simple Email Client.</summary><p><b>Languages:</b> ![cpp_icon] ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/dinhviethoa/dejalu/master/screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📦 Medical (1)
<details><summary><b>[InVesalius](https://github.com/invesalius/invesalius3/)</b> - 3D medical imaging reconstruction software</summary><p><b>Languages:</b> ![python_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/wiki/invesalius/invesalius3/figures/screen_1.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/wiki/invesalius/invesalius3/figures/screen_2.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/wiki/invesalius/invesalius3/figures/screen_3.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📊 Menubar (38)
<details><summary><b>[Airpass](https://github.com/alvesjtiago/airpass)</b> - Status bar Mac application to overcome time constrained WiFi networks. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[Akku](https://github.com/jariz/Akku)</b> - The missing macOS bluetooth headset battery indicator app.</summary><p><b>Languages:</b> ![swift_icon] ![python_icon] ![ruby_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/0f9f9231ff083edead13ad239d7a73566e7b1933c3f176e11ce04e7e624bb24a/68747470733a2f2f6a6172692e6c6f6c2f384f516d4c6e794b72752e706e67' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[AnyBar](https://github.com/tonsky/AnyBar)</b> - macOS menubar status indicator. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[BarTranslate](https://github.com/ThijmenDam/BarTranslate)</b> - A handy menu bar translator app that supports DeepL and Google Translate.</summary><p><b>Languages:</b> ![typescript_icon] <br><b>Website:</b> <a href="https://thijmendam.github.io/BarTranslate/">https://thijmendam.github.io/BarTranslate/</a><br><b>Screenshots:</b><br><img src='https://thijmendam.github.io/BarTranslate/assets/images/interface-snapshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[CloudyTabs](https://github.com/josh-/CloudyTabs)</b> - Simple menu bar macOS application for displaying lists of your iCloud Tabs and Reading List. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://joshparnham.com/projects/cloudytabs/CloudyTabs.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[DatWeatherDoe](https://github.com/inderdhir/DatWeatherDoe)</b> - Simple menu bar weather app for macOS written in Swift. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[DisplayMenu](https://github.com/Kwpolska/DisplayMenu)</b> - Simple (bare-bones) macOS menubar extra to apply display presets. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Dozer](https://github.com/Mortennn/Dozer)</b> - Hide MacOS menubar items.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Mortennn/Dozer/master/Stuff/demo.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Grayscale Mode](https://github.com/rkbhochalya/grayscale-mode)</b> - Manage grayscale mode from menu bar.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/12229032/78544215-6b6b5a80-7817-11ea-8b80-12bbbfc16053.jpg' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/12229032/78544289-84740b80-7817-11ea-9092-e76fcb027702.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Hidden Bar](https://github.com/dwarvesf/hidden)</b> - An ultra-light MacOS utility that helps hide menu bar icons</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://github.com/dwarvesf/hidden/blob/develop/img/tutorial.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Itsycal](https://github.com/sfsam/Itsycal)</b> - A tiny calendar for that lives in the Mac menu bar.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Website:</b> <a href="https://www.mowglii.com/itsycal/">https://www.mowglii.com/itsycal/</a><br><b>Screenshots:</b><br><img src='https://www.mowglii.com/itsycal/itsycalbanner2@2x.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[KubeContext](https://github.com/turkenh/KubeContext)</b> - import, manage and switch between your Kubernetes contexts on Mac. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/turkenh/KubeContext/master/Image/SS3.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/turkenh/KubeContext/master/Image/SS4.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[LinkLiar](https://github.com/halo/LinkLiar)</b> - Keep your MAC address random for privacy (intuitive GUI for ifconfig)</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://halo.github.io/LinkLiar/">https://halo.github.io/LinkLiar/</a><br><b>Screenshots:</b><br><img src='https://cdn.jsdelivr.net/gh/halo/LinkLiar@master/docs/screenshot_3.0.1b.svg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Market Bar](https://github.com/mnndnl/market-bar )</b> - Tiny stocks watcher for the menu bar.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[MeetingBar](https://github.com/leits/MeetingBar)</b> - Menu bar app for your calendar meetings</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/leits/MeetingBar/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MenuMeters](https://github.com/yujitach/MenuMeters)</b> - CPU, memory, disk, and network monitoring tools for macOS.  </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Menubar Brightness](https://github.com/lucasbento/menubar-brightness)</b> - macOS app to change the screen brightness on the menubar. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[MiniSim](https://github.com/okwasniewski/MiniSim)</b> - MacOS menu bar app for launching iOS  and Android 🤖 emulators.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://www.minisim.app/">https://www.minisim.app/</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/52801365/223483262-aa3bad72-2948-4893-87a0-578e5d3d8e89.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Monitor Bar](https://github.com/tidiemme/monitorbar)</b> - Monitor Bar app supports three modes, compact, normal, extra. It monitors battery, Disk, Memory, CPU, Network bandwidth, Wi-Fi.</summary><p><b>Languages:</b> ![Swift_icon] <br></p></details>
<details><summary><b>[Night Shift Control](https://github.com/isaiasmatewos/night-shift-control)</b> - Night Shift Control is a simple macOS menubar app for controlling Night Shift. It's aim is to bring features from f.lux which are missing from Night Shift such as disabling Night Shift for certain apps. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/isaiasmatewos/night-shift-control/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Nocturnal](https://github.com/joshjon/nocturnal)</b> - Menu bar app featuring darker than dark dimming, Night Shift fine tuning, and the ability to turn off TouchBar on MacBook Pro. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/joshjon/nocturnal/master/Docs/Images/Nocturnal-Screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[NoiseBuddy](https://github.com/insidegui/NoiseBuddy)</b> - Control the listening mode on your AirPods Pro in the Touch Bar or Menu Bar.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[PSIBar](https://github.com/nikhilsh/PSIBar)</b> - Quickly hacked up PSI macOS status bar app. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Pareto Security](https://github.com/paretoSecurity/pareto-mac/)</b> - A MenuBar app to automatically audit your Mac for basic security hygiene.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://paretosecurity.com/">https://paretosecurity.com/</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/239513/126497099-1b89a8ef-68f2-4aae-9f05-f124748685d2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Pi Stats](https://github.com/Bunn/PiStats)</b> - macOS app to visualize Pi-hole information.</summary><p><b>Languages:</b> ![swift_icon] ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Bunn/PiStats/master/images/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Pika](https://github.com/superhighfives/pika)</b> - Is an easy to use, open-source, native colour picker for macOS.</summary><p><b>Languages:</b> ![swift_icon] ![metal_icon] <br><b>Website:</b> <a href="https://superhighfives.com/pika">https://superhighfives.com/pika</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/449385/103492507-4e55cd80-4e23-11eb-9366-d31c2bb74030.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[PlayStatus](https://github.com/nbolar/PlayStatus)</b> - PlayStatus is a macOS app that allows the control of Spotify and iTunes music playback from the menu bar.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/45484873/60389024-ece0d000-9ac2-11e9-8dbc-2376e905887f.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Quickeys](https://github.com/alexrosenfeld10/Quickeys)</b> - A mac menu bar app that provides note taking functionality though a quick dropdown menu. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/alexrosenfeld10/Quickeys/master/Images/Quickeys.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[SensibleSideButtons](https://github.com/archagon/sensible-side-buttons)</b> - Small menu bar utility that lets you use your third-party mouse's side buttons for navigation across a variety of apps.</summary><p><b>Languages:</b> ![objective_c_icon] ![c_icon] <br></p></details>
<details><summary><b>[Shifty](https://github.com/thompsonate/Shifty)</b> - macOS menu bar app that gives you more control over Night Shift. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/thompsonate/Shifty/master/docs/en/images/prefs-general-screenshot-shadow.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[SlimHUD - Cyanocitta](https://github.com/AlexPerathoner/SlimHUD)</b> - Replacement for MacOS' volume, brightness and keyboard backlight HUDs.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/AlexPerathoner/SlimHUD/master/Screens/Animations/animations.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/AlexPerathoner/SlimHUD/master/Screens/settingsWindow.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Stats](https://github.com/exelban/stats)</b> - macOS system monitor in your menu bar</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/0e25eeb8b466356b0bcd847d064da3084baa5aed9bf53fab3bad2f0f0fbd1ee9/68747470733a2f2f7365726869792e73332e65752d63656e7472616c2d312e616d617a6f6e6177732e636f6d2f4769746875625f7265706f2f73746174732f706f7075707325334676322e332e322e706e673f7633' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[SwiftBar](https://github.com/swiftbar/SwiftBar)</b> - Powerful macOS menu bar customization tool.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://swiftbar.app">https://swiftbar.app</a><br></p></details>
<details><summary><b>[baRSS – Menu Bar RSS Reader](https://github.com/relikd/barss)</b> - RSS & Atom feed reader that lives in the system status bar.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/relikd/baRSS/main/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[eul](https://github.com/gao-sun/eul)</b> - macOS status monitoring app written in SwiftUI.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/14722250/105626766-f718ab00-5e6c-11eb-9761-661ff85c8faf.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[gSwitch](https://github.com/CodySchrank/gSwitch)</b> - macOS status bar app that allows control over the gpu on dual gpu macbooks. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[iGlance](https://github.com/iglance/iGlance)</b> - macOS System Monitor (cpu, memory, network, fan and battery) for the Status Bar. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[xbar](https://github.com/matryer/xbar)</b> - Put the output from any script or program into your macOS Menu Bar. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🎧 Music (15)
<details><summary><b>[Carol](https://github.com/AnaghSharma/Carol)</b> - A minimal and beautiful lyrics app that stays in the menu bar of macOS. </summary><p><b>Languages:</b> ![c_sharp_icon] <br></p></details>
<details><summary><b>[ChordDetector](https://github.com/cemolcay/ChordDetector)</b> - Tiny menu bar app that listens iTunes and Spotify to detect chords of songs! </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[DeezPlayer](https://github.com/imanel/deezplayer)</b> - Deezer Desktop app for Windows, Linux and macOS. </summary><p><b>Languages:</b> ![coffee_script_icon] <br></p></details>
<details><summary><b>[Karaoke Forever](https://github.com/bhj/KaraokeEternal)</b> - Host awesome karaoke parties where everyone can queue songs from their phone's browser. Plays MP3+G and MP4 with WebGL visualizations.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://www.karaoke-eternal.com/">https://www.karaoke-eternal.com/</a><br><b>Screenshots:</b><br><img src='https://github.com/bhj/KaraokeEternal/blob/master/docs/assets/images/README.jpg?raw=true' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Lilypond UI](https://github.com/doches/lilypond-ui)</b> - Create beautiful musical scores with LilyPond.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/doches/lilypond-ui/develop/docs/lilypond-ide.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MPV](https://github.com/mpv-player/mpv)</b> - Lightweight, highly configurable media player.</summary><p><b>Languages:</b> ![c_icon] <br><b>Website:</b> <a href="https://mpv.io">https://mpv.io</a><br><b>Screenshots:</b><br><img src='https://mpv.io/images/mpv-screenshot-34cd36ae.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[NoiseBuddy](https://github.com/insidegui/NoiseBuddy)</b> - Control the listening mode on your AirPods Pro in the Touch Bar or Menu Bar.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[PlayStatus](https://github.com/nbolar/PlayStatus)</b> - PlayStatus is a macOS app that allows the control of Spotify and iTunes music playback from the menu bar.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/45484873/60389024-ece0d000-9ac2-11e9-8dbc-2376e905887f.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Plug](https://github.com/wulkano/Plug)</b> - Discover and listen to music from Hype Machine.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://www.plugformac.com/">https://www.plugformac.com/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/wulkano/Plug/1ae6383ad9ad7026ce6fad4f1ea7ce3356c1f722/Media/screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[SoundCleod](https://github.com/salomvary/soundcleod)</b> - SoundCloud for macOS and Windows. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/a29d773a5a06dcca271d137ab82b46b8609bade4/68747470733a2f2f7261772e6769746875622e636f6d2f73616c6f6d766172792f736f756e64636c656f642f6d61737465722f73637265656e73686f742e6a7067s' width='400' loading='lazy'/><br><img src='https://camo.githubusercontent.com/8c4c858d36597bca72f9eea033f42f6882efc048/68747470733a2f2f7261772e6769746875622e636f6d2f73616c6f6d766172792f736f756e64636c656f642f6d61737465722f73637265656e73686f742d6461726b2e6a7067' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Spotify-Cli-Mac](https://github.com/ersel/spotify-cli-mac)</b> - Control Spotify without leaving your terminal. :notes: </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://asciinema.org/a/ejbbvaa8833wq4xn4d2xuc9jx.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[YouTube-Music](https://github.com/steve228uk/YouTube-Music)</b> - macOS wrapper for music.youtube.com. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/steve228uk/YouTube-Music/master/screenshots/screenshot-1.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/steve228uk/YouTube-Music/master/screenshots/screenshot-2.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/steve228uk/YouTube-Music/master/screenshots/screenshot-3.png' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[iTunes Graphs](https://github.com/Zac-Garby/iTunes-Graphs)</b> - macOS app to visualise your iTunes library as graphs. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Zac-Garby/iTunes-Graphs/master/screenshot2.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/Zac-Garby/iTunes-Graphs/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[lyricsify](https://github.com/mamal72/lyricsify-mac)</b> - Simple Spotify lyrics viewer menu bar app for macOS in Swift. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/mamal72/lyricsify-mac/master/screenshots/en.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/mamal72/lyricsify-mac/master/screenshots/fa.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[spicetify-cli](https://github.com/spicetify/spicetify-cli)</b> - Command-line tool to customize the official Spotify client. Supports Windows, MacOS and Linux.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://spicetify.app/">https://spicetify.app/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/spicetify/spicetify-cli/master/.github/assets/logo.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📰 News (6)
<details><summary><b>[Diurna](https://github.com/ngquerol/Diurna)</b> - Basic/Classic Hacker News app, used as a Cocoa & Swift learning platform. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/ngquerol/Diurna/master/diurna.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[NetNewsWire](https://github.com/Ranchero-Software/NetNewsWire)</b> - Feed reader for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Vienna](https://github.com/ViennaRSS/vienna-rss)</b> - Vienna is a RSS/Atom newsreader for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Winds](https://github.com/GetStream/Winds)</b> - A Beautiful Open Source RSS & Podcast App Powered by Getstream.io</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://getstream.io/winds/">https://getstream.io/winds/</a><br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/a632526f284f114b74e16c393ce5ccac4ddefa48e168d7f81f5b3fa0be6abe5e/68747470733a2f2f692e696d6775722e636f6d2f573166706f77562e706e67' width='400' loading='lazy'/><br><img src='https://camo.githubusercontent.com/6041b4f4b94786f08926fb72b1a99c4f72031d104c3100bf1a360ff9dc90276d/68747470733a2f2f692e696d6775722e636f6d2f416c56674454672e706e67' width='400' loading='lazy'/><br><img src='https://camo.githubusercontent.com/2c483da82086b0b3b34ca830bef20c369bc2dad69cf821160139c6bc16cf62fb/68747470733a2f2f692e696d6775722e636f6d2f7a6157744e66562e706e67' width='400' loading='lazy'/><br><em>(2 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[baRSS – Menu Bar RSS Reader](https://github.com/relikd/barss)</b> - RSS & Atom feed reader that lives in the system status bar.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/relikd/baRSS/main/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[hacker-menu](https://github.com/owenthereal/hacker-menu)</b> - Hacker News Delivered to Desktop. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/jingweno/hacker-menu/master/images/screenshot.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📔 Notes (16)
<details><summary><b>[Boostnote](https://github.com/BoostIO/BoostNote-Legacy)</b> - Note-taking application made for programmers just like you. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/BoostIO/Boostnote/master/resources/repository/top.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Dnote](https://github.com/dnote/dnote)</b> - A simple command line notebook with multi-device sync and web interface.</summary><p><b>Languages:</b> ![go_icon] ![typescript_icon] <br><b>Website:</b> <a href="https://www.getdnote.com/">https://www.getdnote.com/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/dnote/dnote/master/assets/cli.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[FSNotes](https://github.com/glushchenko/fsnotes)</b> - Notes manager for macOS/iOS: modern notational velocity (nvALT) on steroids. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/glushchenko/fsnotes/master/code.png' width='400' loading='lazy'/><br><img src='https://f001.backblazeb2.com/file/og-files/ios.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[FromScratch](https://github.com/Kilian/fromscratch)</b> - Little app that you can use as a quick note taking or todo app.</summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] <br></p></details>
<details><summary><b>[Jupyter Notebook Viewer](https://github.com/tuxu/nbviewer-app)</b> - Notebook viewer for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[NoteTaker](https://github.com/insidegui/NoteTaker)</b> - Simple note taking app for macOS and iOS which uses Realm and CloudKit for syncing. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/insidegui/NoteTaker/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Notenik](https://github.com/hbowie/notenik-swift)</b> - Note-taking app with many organizational options.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://notenik.app">https://notenik.app</a><br><b>Screenshots:</b><br><img src='https://notenik.app/images/notenik-list-and-display.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Notes](https://github.com/SauvageP/Notes)</b> - Notes is a macOS application built to create notes, using text amongst other formats: images, videos, contacts, and etc. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[QOwnNotes](https://github.com/pbek/QOwnNotes)</b> - Plain-text file notepad and todo-list manager with markdown support and ownCloud / Nextcloud integration.</summary><p><b>Languages:</b> ![cpp_icon] <br><b>Website:</b> <a href="https://www.qownnotes.org/">https://www.qownnotes.org/</a><br><b>Screenshots:</b><br><img src='https://www.qownnotes.org/screenshots/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Simplenote](https://github.com/Automattic/simplenote-macos)</b> - Simplest way to keep notes. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://simplenoteblog.files.wordpress.com/2017/12/screen-shot-2017-12-22-at-9-05-33-am.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Standard Notes](https://github.com/standardnotes/app)</b> - Safe place for your notes, thoughts, and life's work.</summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] <br></p></details>
<details><summary><b>[Tusk](https://github.com/klaudiosinani/tusk)</b> - Unofficial, third-party, community driven Evernote app with a handful of useful features.</summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] <br></p></details>
<details><summary><b>[joplin](https://github.com/laurent22/joplin)</b> - Note taking and to-do application with synchronization capabilities for Windows, macOS, Linux, Android and iOS. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[linked](https://github.com/lostdesign/linked)</b> - 🧾 Your daily journal app, diary or anything else to unclutter your mind. Let linked help you get focused by writing down what is in your mind on a daily basis. </summary><p><b>Languages:</b> ![javascript_icon] ![vue_icon] ![css_icon] <br><b>Website:</b> <a href="https://uselinked.com">https://uselinked.com</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/5164617/112966541-9f3b4080-914a-11eb-9dff-00ea2a121b93.png' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/5164617/112368648-97f3dd00-8cdb-11eb-8865-0203264d420b.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[notable](https://github.com/jmcfarlane/notable)</b> - Simple note taking application. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/jmcfarlane/notable/master/docs/images/notable.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/jmcfarlane/notable/master/docs/images/unsaved-changes.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/jmcfarlane/notable/master/docs/images/help.png' width='400' loading='lazy'/><br><em>(4 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[tmpNote](https://github.com/buddax2/tmpNote)</b> - Very simple macOS app to make temporary notes. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/buddax2/tmpNote/master/Resources/screenshot_new.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📦 Other (22)
<details><summary><b>[Betaflight Configurator](https://github.com/betaflight/betaflight-configurator)</b> - Cross platform configuration tool for the Betaflight firmware.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://betaflight.com/">https://betaflight.com/</a><br><b>Screenshots:</b><br><img src='https://lh3.googleusercontent.com/di77U8MJEDNqdZ3UQugKJy6TEDtHsPegDH8fOaCM0m8E7zImA6bW1epvftG5LdpUsxE-eAkJtKAfDqIvOf-RXr8VUhg=w640-h400-e365-rj-sc0x00ffffff' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Cakebrew](https://github.com/brunophilipe/Cakebrew)</b> - Manage your Homebrew formulas with style using Cakebrew. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://www.cakebrew.com/assets/img/app-bg.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ChipMunk](https://github.com/esrlabs/chipmunk)</b> - Log analysis tool. </summary><p><b>Languages:</b> ![typescript_icon] ![rust_icon] <br><b>Screenshots:</b><br><img src='' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[DevDocs for macOS](https://github.com/dteoh/devdocs-macos)</b> - An unofficial DevDocs API documentation viewer.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/dteoh/devdocs-macos/master/img/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Gas Mask](https://github.com/2ndalpha/gasmask)</b> - Hosts file manager for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Hosts](https://github.com/specialunderwear/Hosts.prefpane)</b> - Cocoa GUI for /etc/hosts. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[ImageOptim](https://github.com/ImageOptim/ImageOptim)</b> - GUI image optimizer for Mac. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Keyframes Player](https://github.com/insidegui/KeyframesPlayer)</b> - Simple macOS app to preview animations created with Facebook's keyframes framework. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/insidegui/KeyframesPlayer/master/screenshot.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Lepton](https://github.com/hackjutsu/Lepton)</b> - Democratizing Code Snippets Management (macOS/Win/Linux). </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[Letters](https://github.com/klaaspieter/letters)</b> - Teach your kids the alphabet and how to type.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/9a6e15d41e4976c204add53b0ee9ac95e97ad86f/687474703a2f2f692e67697068792e636f6d2f336f365a73536b78743056326e37396b546d2e676966' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/98880/35166585-a81ed35e-fd52-11e7-87e1-9e82a03cc36d.jpg' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/98880/35166588-a90e5c12-fd52-11e7-8fcc-45679328392c.jpg' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Platypus](https://github.com/sveinbjornt/Platypus)</b> - Mac developer tool that creates application bundles from command line scripts. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[QorumLogs](https://github.com/Esqarrouth/QorumLogs)</b> - Swift Logging Utility for Xcode & Google Docs. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[React Native Debugger](https://github.com/jhen0409/react-native-debugger)</b> - Desktop app for inspecting your React Native projects. macOS, Linux, and Windows. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/3001525/29451479-6621bf1a-83c8-11e7-8ebb-b4e98b1af91c.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Reactotron](https://github.com/infinitered/reactotron)</b> - Desktop app for inspecting your React JS and React Native projects. macOS, Linux, and Windows. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[RktMachine](https://github.com/woofwoofinc/rktmachine)</b> - Menu bar macOS app for running rkt in a macOS hypervisor CoreOS VM. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/woofwoofinc/rktmachine/master/docs/assets/title.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/woofwoofinc/rktmachine/master/docs/assets/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Ruby.app](https://github.com/gosu/ruby-app)</b> - macOS app that contains a full Ruby installation (for use with Ruby/Gosu). </summary><p><b>Languages:</b> ![ruby_icon] <br></p></details>
<details><summary><b>[Shuttle](https://github.com/fitztrev/shuttle)</b> - Simple SSH shortcut menu for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/fitztrev/shuttle/gh-pages/images/how-shuttle-works.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[SwiftyBeaver](https://github.com/SwiftyBeaver/SwiftyBeaver)</b> - Convenient logging during development & release in Swift. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Unused](https://github.com/jeffhodnett/Unused)</b> - Mac app for checking Xcode projects for unused resources.  </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Vagrant Manager](https://github.com/lanayotech/vagrant-manager)</b> - Manage your vagrant machines in one place with Vagrant Manager for macOS.  </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/1NTsz6S.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[macGist](https://github.com/Bunn/macGist)</b> - Simple app to send pasteboard items to GitHub's Gist. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[syncthing-macosx](https://github.com/syncthing/syncthing-macos)</b> - Frugal nativemacOS macOS Syncthing application bundle. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/1050166/48157165-35970f00-e2cf-11e8-8009-10bfbf7fbce2.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📦 Player (6)
<details><summary><b>[IINA](https://github.com/iina/iina)</b> - The modern video player for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://iina.io">https://iina.io</a><br></p></details>
<details><summary><b>[MPV](https://github.com/mpv-player/mpv)</b> - Lightweight, highly configurable media player.</summary><p><b>Languages:</b> ![c_icon] <br><b>Website:</b> <a href="https://mpv.io">https://mpv.io</a><br><b>Screenshots:</b><br><img src='https://mpv.io/images/mpv-screenshot-34cd36ae.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MPlayerX](https://github.com/niltsh/MPlayerX)</b> - Media player on macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[MacMorpheus](https://github.com/emoRaivis/MacMorpheus)</b> - 3D 180/360 video player for macOS for PSVR with head tracking. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/emoRaivis/MacMorpheus/master/wiring_diagram.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Movie Monad](https://github.com/lettier/movie-monad)</b> - Desktop video player built with Haskell that uses GStreamer and GTK+. </summary><p><b>Languages:</b> ![haskell_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/r1btBMF.gif' width='400' loading='lazy'/><br><img src='https://i.imgur.com/gdsyIMv.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Plug](https://github.com/wulkano/Plug)</b> - Discover and listen to music from Hype Machine.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://www.plugformac.com/">https://www.plugformac.com/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/wulkano/Plug/1ae6383ad9ad7026ce6fad4f1ea7ce3356c1f722/Media/screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📦 Podcast (7)
<details><summary><b>[Cumulonimbus](https://github.com/z-------------/CPod)</b> - Simple, beautiful podcast app. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/S7K9wrr.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Doughnut](https://github.com/dyerc/Doughnut)</b> - Podcast player and library for mac</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/CD1212/Doughnut/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[PodcastMenu](https://github.com/insidegui/PodcastMenu)</b> - PodcastMenu is a simple app which puts [Overcast](https://overcast.fm/) on your Mac's menu bar so you can listen to your favorite podcasts while you work. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Podlive for macOS](https://github.com/Podlive/podlive-macos)</b> - macOS client to listen to live streaming podcasts (only). It currently supports all livestreams broadcasting via Ultraschall with [Studio Link On Air](https://studio-link.de). </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/phranck/podlive-macos/master/screenshot1.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Winds](https://github.com/GetStream/Winds)</b> - A Beautiful Open Source RSS & Podcast App Powered by Getstream.io</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://getstream.io/winds/">https://getstream.io/winds/</a><br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/a632526f284f114b74e16c393ce5ccac4ddefa48e168d7f81f5b3fa0be6abe5e/68747470733a2f2f692e696d6775722e636f6d2f573166706f77562e706e67' width='400' loading='lazy'/><br><img src='https://camo.githubusercontent.com/6041b4f4b94786f08926fb72b1a99c4f72031d104c3100bf1a360ff9dc90276d/68747470733a2f2f692e696d6775722e636f6d2f416c56674454672e706e67' width='400' loading='lazy'/><br><img src='https://camo.githubusercontent.com/2c483da82086b0b3b34ca830bef20c369bc2dad69cf821160139c6bc16cf62fb/68747470733a2f2f692e696d6775722e636f6d2f7a6157744e66562e706e67' width='400' loading='lazy'/><br><em>(2 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[gPodder](https://github.com/gpodder/gpodder)</b> - gPodder is a simple, open source podcast client.</summary><p><b>Languages:</b> ![python_icon] <br><b>Website:</b> <a href="https://gpodder.github.io/">https://gpodder.github.io/</a><br><b>Screenshots:</b><br><img src='https://gpodder.github.io/assets/screenshot-2022-03-24-crop.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[mkchromecast](https://github.com/muammar/mkchromecast)</b> - Cast macOS and Linux Audio/Video to your Google Cast and Sonos Devices. </summary><p><b>Languages:</b> ![python_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### ⏱️ Productivity (54)
<details><summary><b>[Ao](https://github.com/klaudiosinani/ao)</b> - Elegant Microsoft To-Do desktop app.</summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] <br></p></details>
<details><summary><b>[Calculeta](https://github.com/varol/Calculeta)</b> - Calculator for macOS which working on statusbar.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Cerebro](https://github.com/cerebroapp/cerebro)</b> - Cross-platform launcher app. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[ClipMenu](https://github.com/naotaka/ClipMenu)</b> - Clipboard manager for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/naotaka/ClipMenu/master/screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Clocker](https://github.com/n0shake/Clocker)</b> - macOS app to plan and organize through timezones. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Condution](https://github.com/Shabang-Systems/Condution)</b> - Create tasks, manage due dates, and filter with powerful perspectives.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://www.condution.com">https://www.condution.com</a><br><b>Screenshots:</b><br><img src='https://www.condution.com/static/media/demo.528a92c2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ControlPlane](https://github.com/dustinrue/ControlPlane)</b> - Automate running tasks based on where you are or what you do. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[DevUtils.app](https://github.com/DevUtilsApp/DevUtils-app)</b> - Developer Utilities for macOS, helps you with your tiny daily tasks with just a single click! i.e., JSON Formatter, UUID Generator...</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://devutils.com">https://devutils.com</a><br><b>Screenshots:</b><br><img src='https://devutils.com/screenshot-dark.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[DropPoint](https://github.com/GameGodS3/DropPoint)</b> - Make drag-and-drop easier using DropPoint. Helps to drag content without having to open side-by-side windows.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/QkUPoOb.gif' width='400' loading='lazy'/><br><img src='https://i.imgur.com/WElktc0.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Flycut](https://github.com/TermiT/flycut)</b> - Clean and simple clipboard manager for developers. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Itsycal](https://github.com/sfsam/Itsycal)</b> - A tiny calendar for that lives in the Mac menu bar.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Website:</b> <a href="https://www.mowglii.com/itsycal/">https://www.mowglii.com/itsycal/</a><br><b>Screenshots:</b><br><img src='https://www.mowglii.com/itsycal/itsycalbanner2@2x.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[KeyHolder](https://github.com/Clipy/KeyHolder)</b> - Record shortcuts in macOS, like Alfred.app. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Kiwix](https://github.com/kiwix/apple)</b> - Kiwix for iOS and macOS, build on Swift. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Layout Designer for UICollectionView](https://github.com/amirdew/CollectionViewPagingLayout)</b> - A simple but powerful tool that helps you make complex layouts for UICollectionView.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://apps.apple.com/nl/app/layout-designer/id1507238011?l=en&mt=12">https://apps.apple.com/nl/app/layout-designer/id1507238011?l=en&mt=12</a><br><b>Screenshots:</b><br><img src='https://amir.app/git/layout_designer_preview.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Linked Ideas](https://github.com/fespinoza/LinkedIdeas)</b> - macOS application to write down and connect ideas. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/uqb1x43.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Mac Screenshot Tracker](https://github.com/instance01/mac-screenshot-tracker)</b> - An open source, free and hackable screenshot tracker. Re-watch what you've been working on!</summary><p><b>Languages:</b> ![python_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/instance01/mac-screenshot-tracker/master/.github/screen1.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/instance01/mac-screenshot-tracker/master/.github/screen2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Maccy](https://github.com/p0deje/Maccy)</b> - Lightweight search-as-you-type clipboard manager. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/665846/36135303-8c4f80ae-10b4-11e8-9940-978e228cb6bd.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Manta](https://github.com/hql287/Manta)</b> - Flexible invoicing desktop app with beautiful & customizable templates. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[MeetingBar](https://github.com/leits/MeetingBar)</b> - Menu bar app for your calendar meetings</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/leits/MeetingBar/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Middleclick](https://github.com/artginzburg/MiddleClick-Ventura)</b> - Emulate a scroll wheel click with three finger Click or Tap on MacBook trackpad and Magic Mouse</summary><p><b>Languages:</b> ![c_icon] <br><b>Screenshots:</b><br><img src='https://github.com/artginzburg/MiddleClick-Ventura/blob/master/demo.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[PDF Archiver](https://github.com/PDF-Archiver/PDF-Archiver)</b> - Nice tool for tagging and archiving tasks. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Paperless Desktop](https://github.com/thomasbrueggemann/paperless-desktop)</b> - Desktop app that uses the paperless API to manage your document scans. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/F5GNK4X.png' width='400' loading='lazy'/><br><img src='https://i.imgur.com/FrgAptE.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Pennywise](https://github.com/kamranahmedse/pennywise)</b> - Pennywise opens any website or media in a small floating window that remains on top of all other applications. It's a great alternative to Helium.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/275d176aeaab2b9cf09701a091c8fb7ecfe6256a/68747470733a2f2f692e696d6775722e636f6d2f753766415439392e706e67' width='400' loading='lazy'/><br><img src='https://camo.githubusercontent.com/71ba8a4a28624f1f102272685f72a80fe70a2c03/68747470733a2f2f692e696d6775722e636f6d2f43654c596f75782e706e673f31' width='400' loading='lazy'/><br><img src='https://camo.githubusercontent.com/601c0dc538bad004c231201e8fe86e16ed3729d0/68747470733a2f2f692e696d6775722e636f6d2f4262715a6d634b2e706e67' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Pomodoro Cycle](https://github.com/ziulev/pomodoro-cycle-app)</b> - Pomodoro Cycle for macOS</summary><p><b>Languages:</b> ![typescript_icon] <br><b>Website:</b> <a href="https://github.com/ziulev/pomodoro-cycle-app/releases">https://github.com/ziulev/pomodoro-cycle-app/releases</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/jet8a/pomodoro-cycle-app/master/screenshots/preview.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[QOwnNotes](https://github.com/pbek/QOwnNotes)</b> - Plain-text file notepad and todo-list manager with markdown support and ownCloud / Nextcloud integration.</summary><p><b>Languages:</b> ![cpp_icon] <br><b>Website:</b> <a href="https://www.qownnotes.org/">https://www.qownnotes.org/</a><br><b>Screenshots:</b><br><img src='https://www.qownnotes.org/screenshots/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Quicksilver](https://github.com/quicksilver/Quicksilver)</b> - Quicksilver is a fast macOS productivity application that gives you the power to control your Mac quickly and elegantly. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Quickwords](https://github.com/quickwords/quickwords)</b> - Write anything in a matter of seconds. Create snippets that can substitute text, execute tedious tasks and more. </summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/asCk1Ds.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[SelfControl](https://github.com/SelfControlApp/selfcontrol)</b> - macOS app to block your own access to distracting websites etc for a predetermined period of time. It can not be undone by the app or by a restart – you must wait for the timer to run out. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Sessions](https://github.com/AlexPerathoner/Sessions)</b> - Safari extension to save your working sessions</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/AlexPerathoner/Sessions/master/Screens/Registrazione%20schermo%202019-11-26%20alle%2001.14.21.mov' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Speed Reader](https://github.com/LumingYin/SpeedReader)</b> - Read faster with the power of silencing vocalization with SpeedReader.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://apps.apple.com/app/speed-reader/id1258448209">https://apps.apple.com/app/speed-reader/id1258448209</a><br><b>Screenshots:</b><br><img src='https://github.com/LumingYin/SpeedReader/blob/master/speedreader_dark.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Spotter](https://github.com/spotter-application/spotter)</b> - Productivity tool, the main function is to search and launch external application actions and applications themselves, so you can stay focused on your current task. Kind of spotlight or alfred alternative.</summary><p><b>Languages:</b> ![typescript_icon] ![swift_icon] <br></p></details>
<details><summary><b>[StickyNotes](https://github.com/LumingYin/StickyNotes)</b> - A Windows 10-esque Sticky Notes app implemented in AppKit.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://github.com/LumingYin/StickyNotes/releases">https://github.com/LumingYin/StickyNotes/releases</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/LumingYin/StickyNotes/master/images/screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Strategr](https://github.com/khrykin/StrategrDesktop)</b> - No-fuss time management.</summary><p><b>Languages:</b> ![cpp_icon] ![objective_c_icon] <br><b>Website:</b> <a href="https://khrykin.github.io/StrategrDesktop/">https://khrykin.github.io/StrategrDesktop/</a><br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/0aab0a8a9be68c3f98628a5c7dc2a09da176ea7a/68747470733a2f2f6b6872796b696e2e6769746875622e696f2f73747261746567722f7265736f75726365732f6d61635f6d61696e5f6f726967696e616c2e706e67' width='400' loading='lazy'/><br><img src='https://camo.githubusercontent.com/1e9cc6df1bafd86c7f619cca3d4b3c30f9917398/68747470733a2f2f6b6872796b696e2e6769746875622e696f2f73747261746567722f7265736f75726365732f6d61635f626c61636b5f6d61696e2e706e67' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Super Productivity](https://github.com/johannesjo/super-productivity)</b> - Free to do list & time tracker for programmers & designers with Jira integration.</summary><p><b>Languages:</b> ![typescript_icon] ![javascript_icon] <br><b>Website:</b> <a href="https://super-productivity.com">https://super-productivity.com</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/johannesjo/super-productivity/master/screens/screen_standard.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ThenGenerator](https://github.com/87kangsw/ThenGenerator)</b> - Xcode Source Editor Extension for 'Then'</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/87kangsw/ThenGenerator/main/.github/images/property.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Thyme](https://github.com/joaomoreno/thyme)</b> - The task timer for OS X. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Time to Leave](https://github.com/thamara/time-to-leave)</b> - Log work hours and get notified when it's time to leave the office and start to live.</summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] ![html_icon] <br><b>Website:</b> <a href="https://timetoleave.app/">https://timetoleave.app/</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/3754225/94519528-4e549900-0248-11eb-8872-b6fb2d47f43c.jpg' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/3754225/94762058-4e79a380-03c4-11eb-8f28-1c480dbf8b5c.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Timer](https://github.com/michaelvillar/timer-app)</b> - Simple Timer app for Mac. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/michaelvillar/timer-app/master/screenshots/light-mode.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/michaelvillar/timer-app/master/screenshots/dark-mode.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Toggl Desktop](https://github.com/toggl-open-source/toggldesktop)</b> - Toggl Desktop app for Windows, Mac and Linux. </summary><p><b>Languages:</b> ![cpp_icon] <br></p></details>
<details><summary><b>[TomatoBar](https://github.com/ivoronin/TomatoBar)</b> - Pomodoro Technique Timer for macOS with Touch Bar support.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[TrelloApp](https://github.com/jlong/TrelloApp)</b> - Unofficial wrapper application for Trello.com written in Swift. This is almost a "Hello World" for a site specific browser. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Ueli](https://github.com/oliverschwendener/ueli)</b> - A keystroke launcher for macOS (and Windows) like Spotlight or Alfred.</summary><p><b>Languages:</b> ![typescript_icon] <br><b>Website:</b> <a href="https://ueli.app/">https://ueli.app/</a><br><b>Screenshots:</b><br><img src='https://github.com/oliverschwendener/ueli/blob/dev/assets/feature-simple-folder-search.png?raw=true' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Ultra TabSaver](https://github.com/Swift-open-source/UltraTabSaver)</b> - Ultra TabSaver is an open-source Tab Manager for Safari</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Swift-open-source/UltraTabSaver/main/Ultra-TabSaver.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Watson](https://github.com/TailorDev/Watson)</b> - A CLI application for time tracking. </summary><p><b>Languages:</b> ![python_icon] <br><b>Screenshots:</b><br><img src='https://tailordev.github.io/Watson/img/logo-watson-600px.png' width='400' loading='lazy'/><br><img src='https://tailordev.github.io/Watson/img/watson-demo.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Whale](https://github.com/1000ch/whale)</b> - Unofficial Trello app. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/1000ch/whale/master/demo.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Yomu](https://github.com/sendyhalim/Yomu)</b> - Manga reader app for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[espanso](https://github.com/espanso/espanso)</b> - Cross-platform Text Expander, a powerful replacement for Alfred Snippets</summary><p><b>Languages:</b> ![rust_icon] <br><b>Website:</b> <a href="https://espanso.org">https://espanso.org</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/federico-terzi/espanso/master/images/example.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[far2l](https://github.com/elfmz/far2l)</b> - Linux/Mac fork of FAR Manager v2</summary><p><b>Languages:</b> ![c_icon] ![cpp_icon] <br></p></details>
<details><summary><b>[linked](https://github.com/lostdesign/linked)</b> - 🧾 Your daily journal app, diary or anything else to unclutter your mind. Let linked help you get focused by writing down what is in your mind on a daily basis. </summary><p><b>Languages:</b> ![javascript_icon] ![vue_icon] ![css_icon] <br><b>Website:</b> <a href="https://uselinked.com">https://uselinked.com</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/5164617/112966541-9f3b4080-914a-11eb-9dff-00ea2a121b93.png' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/5164617/112368648-97f3dd00-8cdb-11eb-8865-0203264d420b.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[macOrganizer](https://github.com/shubhambatra3019/macOrganizer)</b> - macOS app for organizing files or removing unnecessary files. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[reventlou](https://github.com/b3z/reventlou)</b> - Personal database as an information management system.</summary><p><b>Languages:</b> ![typescript_icon] ![swift_icon] <br><b>Screenshots:</b><br><img src='https://github.com/b3z/reventlou/blob/master/assets/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[sqlectron](https://github.com/sqlectron/sqlectron-gui)</b> - A simple and lightweight SQL client desktop/terminal with cross database and platform support.</summary><p><b>Languages:</b> ![typescript_icon] <br><b>Website:</b> <a href="https://sqlectron.github.io/">https://sqlectron.github.io/</a><br><b>Screenshots:</b><br><img src='https://sqlectron.github.io/demos/sqlectron-demo-gui-v1.31.0.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[status-bar-todo](https://github.com/Onix-Systems/osx-status-bar-todo)</b> - Simple macOS app to keep TODO-list in status bar. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/1434418/21689532/52b0c1ba-d379-11e6-882a-b16d4f8fce00.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[stretchly](https://github.com/hovancik/stretchly)</b> - Cross-platform electron app that reminds you to take breaks when working with computer. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📦 Screensaver (10)
<details><summary><b>[Aerial](https://github.com/JohnCoates/Aerial)</b> - Apple TV Aerial Screensaver for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/37544189/47649972-1f76a980-db7f-11e8-910b-1d5d50931ae2.png' width='400' loading='lazy'/><br><img src='https://cloud.githubusercontent.com/assets/499192/10754100/c0e1cc4c-7c95-11e5-9d3b-842d3acc2fd5.gif' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/37544189/47649971-1f76a980-db7f-11e8-97be-d1f90b943c9d.png' width='400' loading='lazy'/><br><em>(3 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Brooklyn](https://github.com/pedrommcarrasco/Brooklyn)</b> - Screensaver inspired by Apple's Event on October 30, 2018. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/pedrommcarrasco/Brooklyn/master/Design/showcase.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/pedrommcarrasco/Brooklyn/master/Design/preferenceMenu.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Epoch Flip Clock Screensaver](https://github.com/chrstphrknwtn/epoch-flip-clock-screensaver)</b> - Unix epoch timestamp flip clock screensaver.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/chrstphrknwtn/epoch-flip-clock/master/epochFlipClock.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Image-As-Wallpaper](https://github.com/ved62/Image-As-Wallpaper)</b> - Utility application helps with selection of images for using as desktop wallpaper or in screensaver on Mac computers. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Irvue](https://github.com/leonspok/Irvue-Screensaver)</b> - Screensaver for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/leonspok/Irvue-Screensaver/master/README_resources/2.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/leonspok/Irvue-Screensaver/master/README_resources/1.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/leonspok/Irvue-Screensaver/master/README_resources/3.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Life Saver](https://github.com/amiantos/lifesaver)</b> - An abstract screensaver based on Conway's Game of Life implemented with SpriteKit</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/amiantos/lifesaver/master/Design/screensaver/lifesaver-screenshots-1.1.png' width='400' loading='lazy'/><br><img src='https://github.com/amiantos/lifesaver/blob/master/Design/tvos/tvos-ss-1.png' width='400' loading='lazy'/><br><img src='https://github.com/amiantos/lifesaver/blob/master/Design/tvos/tvos-ss-2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MinimalClock](https://github.com/mattiarossini/MinimalClock)</b> - Simple and elegant screensaver that displays the time.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://mattiarossini.github.io/MinimalClock/">https://mattiarossini.github.io/MinimalClock/</a><br><b>Screenshots:</b><br><img src='https://github.com/mattiarossini/MinimalClock/blob/master/Screenshot.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MusaicFM](https://github.com/obrhoff/MusaicFM)</b> - iTunes Screensaver Clone for Spotify and Last.fm </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/OuF5nOe.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Predator](https://github.com/vpeschenkov/Predator)</b> - A predator-inspired clock screensaver for macOS</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/vpeschenkov/Predator/master/assets/preview.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/vpeschenkov/Predator/master/assets/settings.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[The GitHub Matrix Screensaver](https://github.com/winterbe/github-matrix-screensaver)</b> - The GitHub Matrix Screensaver for macOS. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://winterbe.com/image/matrix-has-you.gif' width='400' loading='lazy'/><br><img src='https://winterbe.com/image/matrix.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🔒 Security (9)
<details><summary><b>[Cloaker](https://github.com/spieglt/cloaker)</b> - simple drag-and-drop, password-based file encryption.</summary><p><b>Languages:</b> ![rust_icon] <br><b>Website:</b> <a href="https://adequate.systems/">https://adequate.systems/</a><br><b>Screenshots:</b><br><img src='https://github.com/spieglt/Cloaker/blob/master/demo.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Cryptomator](https://github.com/cryptomator/cryptomator)</b> - Multi-platform transparent client-side encryption of your files in the cloud.</summary><p><b>Languages:</b> ![java_icon] <br><b>Website:</b> <a href="https://cryptomator.org/">https://cryptomator.org/</a><br></p></details>
<details><summary><b>[LuLu](https://github.com/objective-see/LuLu)</b> - LuLu is macOS firewall application that aims to block unauthorized (outgoing) network traffic. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Pareto Security](https://github.com/paretoSecurity/pareto-mac/)</b> - A MenuBar app to automatically audit your Mac for basic security hygiene.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://paretosecurity.com/">https://paretosecurity.com/</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/239513/126497099-1b89a8ef-68f2-4aae-9f05-f124748685d2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Privacy Redirect for Safari](https://github.com/smmr-software/privacy-redirect-safari)</b> - Redirect Twitter, YouTube, Reddit, Google Maps, Google Search, and Google Translate to privacy friendly alternatives.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Swifty](https://github.com/swiftyapp/swifty)</b> - Free and offline password manager. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://getswifty.pro">https://getswifty.pro</a><br><b>Screenshots:</b><br><img src='https://alchaplinsky.com/images/misc/swifty_screen_01.png' width='400' loading='lazy'/><br><img src='https://alchaplinsky.com/images/misc/swifty_screen_02.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[VeraCrypt](https://github.com/veracrypt/VeraCrypt)</b> - Disk encryption with strong security based on TrueCrypt. </summary><p><b>Languages:</b> ![c_icon] ![cpp_icon] <br><b>Website:</b> <a href="https://www.veracrypt.fr">https://www.veracrypt.fr</a><br></p></details>
<details><summary><b>[macOS GateKeeper Helper](https://github.com/wynioux/macOS-GateKeeper-Helper)</b> - Simple macOS GateKeeper script. It helps you to control your GateKeeper.</summary><p><b>Languages:</b> ![shell_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/wynioux/macOS-GateKeeper-Helper/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[stronghold](https://github.com/alichtman/stronghold)</b> - Easily configure macOS security settings from the terminal. </summary><p><b>Languages:</b> ![python_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/alichtman/stronghold/master/img/stronghold-logo-left.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/alichtman/stronghold/master/img/demo.gif' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📤 Sharing Files (9)
<details><summary><b>[Cyberduck](https://github.com/iterate-ch/cyberduck)</b> - Cyberduck is a libre server and cloud storage browser for Mac and Windows with support for FTP, SFTP, WebDAV, Amazon S3, OpenStack Swift, Backblaze B2, Microsoft Azure & OneDrive, Google Drive and Dropbox.</summary><p><b>Languages:</b> ![java_icon] <br><b>Website:</b> <a href="https://cyberduck.io">https://cyberduck.io</a><br><b>Screenshots:</b><br><img src='https://cdn.cyberduck.io/img/mac/browser-bookmarks.png' width='400' loading='lazy'/><br><img src='https://cdn.cyberduck.io/img/mac/browser.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Deluge](https://github.com/deluge-torrent/deluge)</b> - Lightweight cross-platform BitTorrent client. </summary><p><b>Languages:</b> ![python_icon] <br></p></details>
<details><summary><b>[NitroShare](https://github.com/nitroshare/nitroshare-desktop)</b> - Transferring files from one device to another</summary><p><b>Languages:</b> ![cpp_icon] <br><b>Website:</b> <a href="https://nitroshare.net">https://nitroshare.net</a><br></p></details>
<details><summary><b>[Rhea](https://github.com/timonus/Rhea)</b> - macOS status bar app for quickly sharing files and URLs. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Soduto](https://github.com/soduto/Soduto)</b> - Soduto is a KDEConnect compatible application for macOS. It gives AirDrop like integration and allows file and clipboard sharing between your phones, desktops and tablets.</summary><p><b>Languages:</b> ![swift_icon] ![objective_c_icon] <br><b>Website:</b> <a href="https://soduto.com/">https://soduto.com/</a><br></p></details>
<details><summary><b>[Transmission](https://github.com/transmission/transmission)</b> - Official Transmission BitTorrent client repository.</summary><p><b>Languages:</b> ![objective_c_icon] ![c_icon] <br></p></details>
<details><summary><b>[Tribler](https://github.com/Tribler/tribler)</b> - Privacy enhanced BitTorrent client with P2P content discovery. </summary><p><b>Languages:</b> ![python_icon] <br></p></details>
<details><summary><b>[mac2imgur](https://github.com/mileswd/mac2imgur)</b> - Simple Mac app designed to make uploading images and screenshots to Imgur quick and effortless. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[qBittorrent](https://github.com/qbittorrent/qBittorrent)</b> - BitTorrent client in Qt. </summary><p><b>Languages:</b> ![cpp_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 👥 Social Networking (9)
<details><summary><b>[Caprine](https://github.com/sindresorhus/caprine#features)</b> - Elegant Facebook Messenger desktop app.</summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] <br></p></details>
<details><summary><b>[Goofy](https://github.com/danielbuechele/goofy)</b> - Unofficial Facebook Messenger client. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[Leviathan](https://github.com/Swiftodon/Leviathan)</b> - Leviathan is a iOS and macOS client application for the Mastodon social network. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Messenger](https://github.com/rsms/fb-mac-messenger)</b> - macOS app wrapping Facebook's Messenger for desktop. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://fbmacmessenger.rsms.me/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Product Hunt](https://github.com/producthunt/producthunt-osx)</b> - share and discover your favorite new products and applications. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Quail](https://github.com/1000ch/quail)</b> - Unofficial [esa](https://esa.io) app. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/1000ch/quail/master/demo.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Ramme](https://github.com/terkelg/ramme)</b> - Unofficial Instagram Desktop App.</summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] <br></p></details>
<details><summary><b>[RedditOS](https://github.com/Dimillian/RedditOS)</b> - A SwiftUI Reddit client for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Dimillian/RedditOS/master/Images/image1.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Simpo](https://github.com/KeliCheng/Simpo)</b> - macOS menubar app to post status quickly. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/KeliCheng/Simpo/master/preview.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/KeliCheng/Simpo/master/donate.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📦 Streaming (3)
<details><summary><b>[Galeri](https://github.com/michealparks/galeri)</b> - Perpetual artwork streaming app. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[OBS Studio](https://github.com/obsproject/obs-studio)</b> - Free and open source software for live streaming and screen recording. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Website:</b> <a href="https://obsproject.com/">https://obsproject.com/</a><br></p></details>
<details><summary><b>[Plug](https://github.com/wulkano/Plug)</b> - Discover and listen to music from Hype Machine.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://www.plugformac.com/">https://www.plugformac.com/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/wulkano/Plug/1ae6383ad9ad7026ce6fad4f1ea7ce3356c1f722/Media/screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### ⚙️ System (23)
<details><summary><b>[AppPolice](https://github.com/AppPolice/AppPolice)</b> - App for macOS with a minimalistic UI which lets you quickly throttle down the CPU usage of any running process. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/1557716/12860558/11908a78-cc66-11e5-9998-b4bec11dbfeb.png' width='400' loading='lazy'/><br><img src='https://cloud.githubusercontent.com/assets/1557716/12860551/ffff72d8-cc65-11e5-9304-4f1341657b5a.png' width='400' loading='lazy'/><br><img src='https://cloud.githubusercontent.com/assets/1557716/12860559/1193fe42-cc66-11e5-9d4f-8b8af842ea72.png' width='400' loading='lazy'/><br><em>(2 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Apple Juice](https://github.com/raphaelhanneken/apple-juice)</b> - Advanced battery gauge for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/raphaelhanneken/apple-juice/master/screenshot_today.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/raphaelhanneken/apple-juice/master/screenshot_appmenu.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/raphaelhanneken/apple-juice/master/screenshot_notifications.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Clean-Me](https://github.com/Kevin-De-Koninck/Clean-Me)</b> - Small macOS app that acts as a system cleaner (logs, cache, ...). </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Kevin-De-Koninck/Clean-Me/master/resources/Cleam-Me-image1.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/Kevin-De-Koninck/Clean-Me/master/resources/Cleam-Me-image2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Diagnostics](https://github.com/macmade/Diagnostics)</b> - Diagnostics is an application displaying the diagnostic reports from applications on macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/macmade/Diagnostics/master/Resources/Screen.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[DisableMonitor](https://github.com/Eun/DisableMonitor)</b> - Easily disable or enable a monitor on your Mac. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Fanny](https://github.com/DanielStormApps/Fanny)</b> - Monitor your Mac's fan speed and CPU temperature from your Notification Center. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/10573489/26471886/ac78360e-4171-11e7-8b89-1e27fe6a582e.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[HoRNDIS](https://github.com/jwise/HoRNDIS)</b> - Android USB tethering driver for macOS. </summary><p><b>Languages:</b> ![cpp_icon] <br></p></details>
<details><summary><b>[Juice](https://github.com/brianmichel/Juice)</b> - Make your battery information a bit more interesting. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/brianmichel/Juice/master/images/cyle-post.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/brianmichel/Juice/master/images/icon-readme.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[KeepingYouAwake](https://github.com/newmarcel/KeepingYouAwake)</b> - Prevents your Mac from going to sleep. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/newmarcel/KeepingYouAwake/master/Extras/Screenshot@2x.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Latest](https://github.com/mangerlahn/Latest)</b> - Small utility app for macOS that makes sure you know about all the latest updates to the apps you use. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/mangerlahn/Latest/master/latest.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Loading](https://github.com/BonzaiThePenguin/Loading)</b> - Simple network activity monitor for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/BonzaiThePenguin/Loading/master/README/en.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Overkill](https://github.com/KrauseFx/overkill-for-mac)</b> - Stop iTunes from opening when you connect your iPhone. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[ProfileCreator](https://github.com/ProfileCreator/ProfileCreator)</b> - macOS Application to create standard or customized configuration profiles. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/erikberglund/ProfileCreator/master/resources/screenshots/ProfileCreator.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[SlimHUD - Cyanocitta](https://github.com/AlexPerathoner/SlimHUD)</b> - Replacement for MacOS' volume, brightness and keyboard backlight HUDs.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/AlexPerathoner/SlimHUD/master/Screens/Animations/animations.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/AlexPerathoner/SlimHUD/master/Screens/settingsWindow.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Sloth](https://github.com/sveinbjornt/Sloth)</b> - Sloth is an macOS application that displays a list of all open files and sockets in use by all running applications on your system. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/sveinbjornt/Sloth/master/resources/sloth_icon.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/sveinbjornt/Sloth/master/resources/sloth_screenshot1.jpg' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/sveinbjornt/Sloth/master/resources/sloth_screenshot2.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Spotter](https://github.com/spotter-application/spotter)</b> - Productivity tool, the main function is to search and launch external application actions and applications themselves, so you can stay focused on your current task. Kind of spotlight or alfred alternative.</summary><p><b>Languages:</b> ![typescript_icon] ![swift_icon] <br></p></details>
<details><summary><b>[Stats](https://github.com/exelban/stats)</b> - macOS system monitor in your menu bar</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/0e25eeb8b466356b0bcd847d064da3084baa5aed9bf53fab3bad2f0f0fbd1ee9/68747470733a2f2f7365726869792e73332e65752d63656e7472616c2d312e616d617a6f6e6177732e636f6d2f4769746875625f7265706f2f73746174732f706f7075707325334676322e332e322e706e673f7633' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Turbo Boost Switcher](https://github.com/rugarciap/Turbo-Boost-Switcher)</b> - Turbo Boost Switcher is a little application for Mac computers that allows to enable and/or disable the Turbo Boost feature. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[VerticalBar](https://github.com/DeromirNeves/DockSeparator)</b> - macOS application to add a vertical bar to Dock. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/DeromirNeves/VerticalBar/master/img/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Wireshark](https://gitlab.com/wireshark/wireshark/-/tree/master)</b> - Wireshark is the world’s foremost and widely-used network protocol analyzer. It lets you see what’s happening on your network at a microscopic level and is the de facto (and often de jure) standard across many commercial and non-profit enterprises, government agencies, and educational institutions.</summary><p><b>Languages:</b> ![c_icon] ![c++_icon] <br><b>Website:</b> <a href="https://www.wireshark.org/">https://www.wireshark.org/</a><br></p></details>
<details><summary><b>[eul](https://github.com/gao-sun/eul)</b> - macOS status monitoring app written in SwiftUI.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/14722250/105626766-f718ab00-5e6c-11eb-9761-661ff85c8faf.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[macOS GateKeeper Helper](https://github.com/wynioux/macOS-GateKeeper-Helper)</b> - Simple macOS GateKeeper script. It helps you to control your GateKeeper.</summary><p><b>Languages:</b> ![shell_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/wynioux/macOS-GateKeeper-Helper/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[macOSLucidaGrande](https://github.com/LumingYin/macOSLucidaGrande)</b> - A small utility to set Lucida Grande as your Mac's system UI font.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Website:</b> <a href="https://github.com/LumingYin/macOSLucidaGrande/releases">https://github.com/LumingYin/macOSLucidaGrande/releases</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/LumingYin/macOSLucidaGrande/master/Screenshot/Screenshot.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📺 Terminal (13)
<details><summary><b>[Alacritty](https://github.com/alacritty/alacritty)</b> - Cross-platform, GPU-accelerated terminal emulator. </summary><p><b>Languages:</b> ![rust_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/4285147/21585004/2ebd0288-d06c-11e6-95d3-4a2889dbbd6f.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Bifrost](https://github.com/ishuah/bifrost)</b> - A tiny terminal emulator for serial port communication (macOS/Linux). </summary><p><b>Languages:</b> ![go_icon] <br></p></details>
<details><summary><b>[Console](https://github.com/macmade/Console)</b> - macOS console application. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/macmade/Console/master/Assets/MainWindow.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Finder Go](https://github.com/onmyway133/FinderGo)</b> - macOS app and Finder Sync Extension to open Terminal, iTerm, Hyper from Finder. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Hyper](https://github.com/vercel/hyper)</b> - Terminal built on web technologies.</summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] <br><b>Screenshots:</b><br><img src='https://assets.zeit.co/image/upload/v1537650716/repositories/hyper/hyper-repo-banner.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Kitty](https://github.com/kovidgoyal/kitty)</b> - Cross-platform, fast, feature full, GPU based terminal emulator.</summary><p><b>Languages:</b> ![python_icon] ![c_icon] <br></p></details>
<details><summary><b>[OpenInTerminal](https://github.com/Ji4n1ng/OpenInTerminal)</b> - Finder Toolbar app for macOS to open the current directory in Terminal, iTerm, Hyper or Alacritty.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/11001224/78589385-b797b880-7872-11ea-9062-c11a49461598.gif' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/11001224/78589369-b36b9b00-7872-11ea-8a9e-e3f23e7ce80e.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[OpenTerminal](https://github.com/es-kumagai/OpenTerminal)</b> - App for macOS that opens a new Finder window and changes the current directory to the folder launched by the app. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[cd to... ](https://github.com/jbtule/cdto)</b> - Finder Toolbar app to open the current directory in the Terminal</summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[iTerm 2](https://github.com/gnachman/iTerm2)</b> - Terminal emulator for macOS that does amazing things. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[macOS GateKeeper Helper](https://github.com/wynioux/macOS-GateKeeper-Helper)</b> - Simple macOS GateKeeper script. It helps you to control your GateKeeper.</summary><p><b>Languages:</b> ![shell_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/wynioux/macOS-GateKeeper-Helper/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[wallpapper](https://github.com/mczachurski/wallpapper)</b> - wallpapper is a console application for creating dynamic wallpapers for Mojave. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[zoxide](https://github.com/ajeetdsouza/zoxide)</b> - zoxide is a smarter cd command for your terminal.</summary><p><b>Languages:</b> ![rust_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/ajeetdsouza/zoxide/c392a8bb75af098b3906ed66595e79f05af92d1a/contrib/tutorial.webp' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 📦 Touch Bar (6)
<details><summary><b>[Muse](https://github.com/xzzz9097/Muse)</b> - Spotify controller with TouchBar support. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/xzzz9097/Muse/master/Screenshots/Window2.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MyTouchbarMyRules](https://github.com/toxblh/MTMR)</b> - App to customize your Touch Bar as you want. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Pock](https://github.com/pock/pock)</b> - Display macOS Dock in Touch Bar.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://pock.app/">https://pock.app/</a><br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/51a17fe9599c84dddda6aa5540e8cdbebedfce83/68747470733a2f2f706f636b2e6465762f6173736574732f696d672f707265766965772f706f636b5f776964676574732e706e67' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Touch Bar Preview](https://github.com/touchbar/Touch-Bar-Preview)</b> - Small application to display your designs on the Touch Bar of the new MacBook Pro. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Touch Bar Simulator](https://github.com/sindresorhus/touch-bar-simulator)</b> - Use the Touch Bar on any Mac. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Touch Emoji](https://github.com/ilyalesik/touch-emoji)</b> - Emoji picker for MacBook Pro Touch Bar. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/lm-a/touch-emoji/master/touch-emoji-icon-screenshot.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/lm-a/touch-emoji/master/touch-emoji-recent-screenshot.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🛠️ Utilities (79)
<details><summary><b>[Android tool for Mac](https://github.com/mortenjust/androidtool-mac)</b> - One-click screenshots, video recordings, app installation for iOS and Android </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/mortenjust/androidtool-mac/master/Demos/plugging%20in.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/mortenjust/androidtool-mac/master/Demos/phonerecording.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/mortenjust/androidtool-mac/master/Demos/installapk.gif' width='400' loading='lazy'/><br><em>(2 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[ArchiveMounter](https://github.com/ivoronin/ArchiveMounter)</b> - Mounts archives like disk images.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Balena Etcher](https://github.com/balena-io/etcher)</b> - Flash OS images to SD cards & USB drives, safely and easily. </summary><p><b>Languages:</b> ![typescript_icon] <br><b>Website:</b> <a href="https://www.balena.io/etcher">https://www.balena.io/etcher</a><br></p></details>
<details><summary><b>[BeardedSpice](https://github.com/beardedspice/beardedspice)</b> - Control web based media players with the media keys found on Mac keyboards. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Betaflight Configurator](https://github.com/betaflight/betaflight-configurator)</b> - Cross platform configuration tool for the Betaflight firmware.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://betaflight.com/">https://betaflight.com/</a><br><b>Screenshots:</b><br><img src='https://lh3.googleusercontent.com/di77U8MJEDNqdZ3UQugKJy6TEDtHsPegDH8fOaCM0m8E7zImA6bW1epvftG5LdpUsxE-eAkJtKAfDqIvOf-RXr8VUhg=w640-h400-e365-rj-sc0x00ffffff' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Bitwarden](https://github.com/bitwarden/desktop)</b> - Cross-platform password management solutions for individuals, teams, and business organizations. </summary><p><b>Languages:</b> ![typescript_icon] <br><b>Website:</b> <a href="https://bitwarden.com/">https://bitwarden.com/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/bitwarden/brand/master/screenshots/desktop-macos-vault.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/bitwarden/brand/master/screenshots/mobile-ios-myvault.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/bitwarden/brand/master/screenshots/cli-macos.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Bitwarden Menu](https://github.com/jnsdrtlf/bitwarden-menubar)</b> - Bitwarden Password Manager in your menu bar</summary><p><b>Languages:</b> ![typescript_icon] ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/jnsdrtlf/bitwarden-menubar/main/artwork/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Boop](https://github.com/IvanMathy/Boop)</b> - A scriptable scratchpad for developers.</summary><p><b>Languages:</b> ![swift_icon] ![javascript_icon] <br><b>Website:</b> <a href="https://boop.okat.best">https://boop.okat.best</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/IvanMathy/Boop/main/Boop/Documentation/Images/UI.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Buttercup Desktop](https://github.com/buttercup/buttercup-desktop)</b> - Secure password manager for mac and other platforms. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/3869469/35880367-6bd58770-0b86-11e8-879f-d1f9136274a9.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Calculeta](https://github.com/varol/Calculeta)</b> - Calculator for macOS which working on statusbar.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Catch](https://github.com/mipstian/catch/)</b> - Catch: Broadcatching made easy. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Clear Clipboard Text Format](https://github.com/LumingYin/ClipboardClear)</b> - Easily clear the format of your clipboard text with Clear Clipboard Text Format.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Website:</b> <a href="https://apps.apple.com/app/clear-clipboard-text-format/id1322855232">https://apps.apple.com/app/clear-clipboard-text-format/id1322855232</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/LumingYin/ClipboardClear/master/screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[CoreLocationCLI](https://github.com/fulldecent/corelocationcli)</b> - Get the physical location of your device and prints it to standard output</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://cloud.githubusercontent.com/assets/382183/25063655/52c11234-221d-11e7-81fb-0f8712dac393.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[CornerCal](https://github.com/ekreutz/CornerCal)</b> - Simple, clean calendar and clock app for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/ekreutz/CornerCal/master/screenshot-01.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Crypter](https://github.com/HR/Crypter)</b> - Crypter is an innovative, convenient and secure cross-platform crypto app that simplifies secure password generation and management by requiring you to only remember one bit, the MasterPass. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/HR/Crypter/master/.github/Welcome_screen.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/HR/Crypter/master/.github/Settings_screen.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/HR/Crypter/master/.github/Crypter_main_screen.png' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[DevUtils.app](https://github.com/DevUtilsApp/DevUtils-app)</b> - Developer Utilities for macOS, helps you with your tiny daily tasks with just a single click! i.e., JSON Formatter, UUID Generator...</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://devutils.com">https://devutils.com</a><br><b>Screenshots:</b><br><img src='https://devutils.com/screenshot-dark.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Duplicate Finder](https://github.com/powerwolf543/DuplicateFinder)</b> - It's a useful tool that would help you to find all duplicate files which have the same names in the specific folder.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/16394562/94992308-bc3bf000-05bb-11eb-95a9-907ec334c660.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ECheck](https://github.com/josejuanqm/ECheck)</b> - Small tool to validate epub files for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Flying Carpet](https://github.com/spieglt/flyingcarpet)</b> - cross-platform file transfer over ad-hoc wifi, like AirDrop but for Mac/Windows/Linux.</summary><p><b>Languages:</b> ![go_icon] <br><b>Website:</b> <a href="https://adequate.systems/">https://adequate.systems/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/spieglt/FlyingCarpet/master/pictures/macDemo.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Funky](https://github.com/thecatalinstan/Funky)</b> - Easily toggle the function key on your Mac on a per app basis.</summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Gray](https://github.com/zenangst/Gray)</b> - Pick between the light appearance and the dark appearance on a per-app basis with the click of a button </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Grayscale Mode](https://github.com/rkbhochalya/grayscale-mode)</b> - Manage grayscale mode from menu bar.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/12229032/78544215-6b6b5a80-7817-11ea-8b80-12bbbfc16053.jpg' width='400' loading='lazy'/><br><img src='https://user-images.githubusercontent.com/12229032/78544289-84740b80-7817-11ea-9092-e76fcb027702.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Kap](https://github.com/wulkano/kap)</b> - Screen recorder application built with web technology. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[KeePassXC](https://github.com/keepassxreboot/keepassxc)</b> - Cross-platform community-driven port of the Windows application "Keepass Password Safe" </summary><p><b>Languages:</b> ![cpp_icon] <br></p></details>
<details><summary><b>[KeeWeb](https://github.com/keeweb/keeweb)</b> - Cross-platform password manager compatible with KeePass. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[Keka](https://github.com/aonez/Keka)</b> - Keka is a full featured file archiver, as easy as it can be.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://www.keka.io/en/">https://www.keka.io/en/</a><br><b>Screenshots:</b><br><img src='https://www.keka.io/img/Keka-Square-512x512.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Kyapchar](https://github.com/vishaltelangre/Kyapchar)</b> - Simple screen and microphone audio recorder for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Layout Designer for UICollectionView](https://github.com/amirdew/CollectionViewPagingLayout)</b> - A simple but powerful tool that helps you make complex layouts for UICollectionView.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://apps.apple.com/nl/app/layout-designer/id1507238011?l=en&mt=12">https://apps.apple.com/nl/app/layout-designer/id1507238011?l=en&mt=12</a><br><b>Screenshots:</b><br><img src='https://amir.app/git/layout_designer_preview.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Lunar](https://github.com/alin23/lunar)</b> - Intelligent adaptive brightness for your external displays. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[MQTTX](https://github.com/emqx/MQTTX)</b> - An elegant Cross-platform MQTT 5.0 desktop client.</summary><p><b>Languages:</b> ![javascript_icon] ![typescript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/emqx/MQTTX/master/assets/mqttx-gif.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/emqx/MQTTX/master/assets/mqttx-preview.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MacPass](https://github.com/MacPass/MacPass)</b> - Native macOS KeePass client. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/768f015c1f8777b78ceb2c75bf880133a3668061/68747470733a2f2f7261772e6769746875622e636f6d2f6d737461726b652f4d6163506173732f6d61737465722f4173736574732f53637265656e73686f74732f4d6163506173732e706e67' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Maria](https://github.com/shincurry/Maria)</b> - macOS native app/widget for aria2 download tool. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[MeetingBar](https://github.com/leits/MeetingBar)</b> - Menu bar app for your calendar meetings</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/leits/MeetingBar/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Meme Maker](https://github.com/MemeMaker/Meme-Maker-Mac)</b> - Meme Maker macOS application for meme creation. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Middleclick](https://github.com/artginzburg/MiddleClick-Ventura)</b> - Emulate a scroll wheel click with three finger Click or Tap on MacBook trackpad and Magic Mouse</summary><p><b>Languages:</b> ![c_icon] <br><b>Screenshots:</b><br><img src='https://github.com/artginzburg/MiddleClick-Ventura/blob/master/demo.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MonitorControl](https://github.com/MonitorControl/MonitorControl)</b> - Control your external monitor brightness, contrast or volume directly from a menulet or with keyboard native keys.</summary><p><b>Languages:</b> ![swift_icon] ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://github.com/MonitorControl/MonitorControl/tree/master/.github' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Monolingual](https://github.com/IngmarStein/Monolingual)</b> - Remove unnecessary language resources from macOS </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://ingmarstein.github.io/Monolingual/images/Monolingual-1.6.7-en.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Mos](https://github.com/Caldis/Mos)</b> - Smooth your mouse's scrolling and reverse the mouse scroll direction </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[NVM](https://github.com/nvm-sh/nvm)</b> - Node Version Manager. </summary><p><b>Languages:</b> ![shell_icon] <br></p></details>
<details><summary><b>[Nmap](https://github.com/nmap/nmap)</b> - Nmap - the Network Mapper. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Website:</b> <a href="https://nmap.org">https://nmap.org</a><br></p></details>
<details><summary><b>[Nocturnal](https://github.com/joshjon/nocturnal)</b> - Menu bar app featuring darker than dark dimming, Night Shift fine tuning, and the ability to turn off TouchBar on MacBook Pro. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/joshjon/nocturnal/master/Docs/Images/Nocturnal-Screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[NoiseBuddy](https://github.com/insidegui/NoiseBuddy)</b> - Control the listening mode on your AirPods Pro in the Touch Bar or Menu Bar.</summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Noti](https://github.com/jariz/Noti/)</b> - Receive Android notifications on your mac (with PushBullet). </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[OpenRocket](https://github.com/openrocket/openrocket)</b> - OpenRocket is a cross-platform utility tool to model and simulate model rockets and their flight characteristics.</summary><p><b>Languages:</b> ![java_icon] <br><b>Website:</b> <a href="https://openrocket.info/">https://openrocket.info/</a><br></p></details>
<details><summary><b>[PB for Desktop](https://github.com/sidneys/pb-for-desktop)</b> - Receive native push notifications on macOS, Windows and Linux. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/sidneys/pb-for-desktop/master/resources/screenshots/screenshot-linux.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/sidneys/pb-for-desktop/master/resources/graphics/icon.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/sidneys/pb-for-desktop/master/resources/screenshots/screenshot-macos.png' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[Padlock](https://github.com/padloc/padloc)</b> - A minimal, open source password manager for macOS. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[PercentCalculator](https://github.com/cemolcay/PercentCalculator)</b> - A menu bar application that calculates percents. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Pika](https://github.com/superhighfives/pika)</b> - Is an easy to use, open-source, native colour picker for macOS.</summary><p><b>Languages:</b> ![swift_icon] ![metal_icon] <br><b>Website:</b> <a href="https://superhighfives.com/pika">https://superhighfives.com/pika</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/449385/103492507-4e55cd80-4e23-11eb-9366-d31c2bb74030.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Plain Pasta](https://github.com/hisaac/PlainPasta)</b> - Plaintextify your clipboard</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/hisaac/PlainPasta/main/docs/without-plain-pasta.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/hisaac/PlainPasta/main/docs/with-plain-pasta.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[PlayStatus](https://github.com/nbolar/PlayStatus)</b> - PlayStatus is a macOS app that allows the control of Spotify and iTunes music playback from the menu bar.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/45484873/60389024-ece0d000-9ac2-11e9-8dbc-2376e905887f.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[PowerShell](https://github.com/powershell/powershell)</b> - PowerShell is a cross-platform automation and configuration tool/framework that works well with your existing tools.</summary><p><b>Languages:</b> ![c_sharp_icon] <br></p></details>
<details><summary><b>[Rugby](https://github.com/swiftyfinch/Rugby)</b> - 🏈 Cache CocoaPods for faster rebuild and indexing Xcode project.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://swiftyfinch.github.io/en/2021-03-09-rugby-story/">https://swiftyfinch.github.io/en/2021-03-09-rugby-story/</a><br><b>Screenshots:</b><br><img src='https://github.com/swiftyfinch/Rugby/blob/main/Assets/Preview.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ScreenCat](https://github.com/maxogden/screencat)</b> - ScreenCat is a screen sharing + remote collaboration application.</summary><p><b>Languages:</b> ![javascript_icon] ![css_icon] <br></p></details>
<details><summary><b>[SlimHUD - Cyanocitta](https://github.com/AlexPerathoner/SlimHUD)</b> - Replacement for MacOS' volume, brightness and keyboard backlight HUDs.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/AlexPerathoner/SlimHUD/master/Screens/Animations/animations.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/AlexPerathoner/SlimHUD/master/Screens/settingsWindow.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[SlowQuitApps](https://github.com/dteoh/SlowQuitApps)</b> - Add a global delay to Command-Q to stop accidental app quits. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Spotter](https://github.com/spotter-application/spotter)</b> - Productivity tool, the main function is to search and launch external application actions and applications themselves, so you can stay focused on your current task. Kind of spotlight or alfred alternative.</summary><p><b>Languages:</b> ![typescript_icon] ![swift_icon] <br></p></details>
<details><summary><b>[Stats](https://github.com/exelban/stats)</b> - macOS system monitor in your menu bar</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/0e25eeb8b466356b0bcd847d064da3084baa5aed9bf53fab3bad2f0f0fbd1ee9/68747470733a2f2f7365726869792e73332e65752d63656e7472616c2d312e616d617a6f6e6177732e636f6d2f4769746875625f7265706f2f73746174732f706f7075707325334676322e332e322e706e673f7633' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Stringz](https://github.com/mohakapt/Stringz)</b> - A lightweight and powerful editor for localizing iOS, macOS, tvOS, and watchOS applications.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/mohakapt/Stringz/main/Resources/hero_dark.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/mohakapt/Stringz/main/Resources/hero_light.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Super Productivity](https://github.com/johannesjo/super-productivity)</b> - Free to do list & time tracker for programmers & designers with Jira integration.</summary><p><b>Languages:</b> ![typescript_icon] ![javascript_icon] <br><b>Website:</b> <a href="https://super-productivity.com">https://super-productivity.com</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/johannesjo/super-productivity/master/screens/screen_standard.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Telephone](https://github.com/64characters/Telephone)</b> - SIP softphone for macOS.</summary><p><b>Languages:</b> ![objective_c_icon] ![swift_icon] <br></p></details>
<details><summary><b>[The Blockstack Browser](https://github.com/stacks-network/blockstack-browser)</b> - Blockstack is an internet for decentralized apps where users own their data. The Blockstack Browser allows you to explore the Blockstack internet. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[ThenGenerator](https://github.com/87kangsw/ThenGenerator)</b> - Xcode Source Editor Extension for 'Then'</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/87kangsw/ThenGenerator/main/.github/images/property.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[ToTheTop](https://github.com/zenangst/ToTheTop)</b> - Small macOS application to help you scroll to the top. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Ultra TabSaver](https://github.com/Swift-open-source/UltraTabSaver)</b> - Ultra TabSaver is an open-source Tab Manager for Safari</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/Swift-open-source/UltraTabSaver/main/Ultra-TabSaver.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Wireshark](https://github.com/wireshark/wireshark)</b> - Wireshark is the world’s foremost and widely-used network protocol analyzer. It lets you see what’s happening on your network at a microscopic level and is the de facto (and often de jure) standard across many commercial and non-profit enterprises, government agencies, and educational institutions. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Website:</b> <a href="https://www.wireshark.org">https://www.wireshark.org</a><br></p></details>
<details><summary><b>[baRSS – Menu Bar RSS Reader](https://github.com/relikd/barss)</b> - RSS & Atom feed reader that lives in the system status bar.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/relikd/baRSS/main/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[calibre](https://github.com/kovidgoyal/calibre)</b> - cross platform e-book manager.</summary><p><b>Languages:</b> ![python_icon] <br><b>Website:</b> <a href="https://calibre-ebook.com">https://calibre-ebook.com</a><br></p></details>
<details><summary><b>[dupeGuru](https://github.com/arsenetar/dupeguru/)</b> - dupeGuru is a tool to find duplicate files on your computer. It can scan using file names and file contents.</summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Website:</b> <a href="https://dupeguru.voltaicideas.net/">https://dupeguru.voltaicideas.net/</a><br></p></details>
<details><summary><b>[eul](https://github.com/gao-sun/eul)</b> - macOS status monitoring app written in SwiftUI.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/14722250/105626766-f718ab00-5e6c-11eb-9761-661ff85c8faf.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[far2l](https://github.com/elfmz/far2l)</b> - Linux/Mac fork of FAR Manager v2</summary><p><b>Languages:</b> ![c_icon] ![cpp_icon] <br></p></details>
<details><summary><b>[fselect](https://github.com/jhspetersson/fselect)</b> - Command-line tool to search files with SQL syntax.</summary><p><b>Languages:</b> ![rust_icon] <br></p></details>
<details><summary><b>[homebrew-cask](https://github.com/Homebrew/homebrew-cask)</b> - A CLI workflow for the administration of macOS applications distributed as binaries</summary><p><b>Languages:</b> ![ruby_icon] <br><b>Website:</b> <a href="https://brew.sh/">https://brew.sh/</a><br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/e0232f054269f4da8df572c3dea4f08def189df3/68747470733a2f2f692e696d6775722e636f6d2f626a723855785a2e676966' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[iOScanX](https://github.com/alessiomaffeis/iOScanX)</b> - Cocoa application for semi-automated iOS app analysis and evaluation.</summary><p><b>Languages:</b> ![objective_c_icon] ![c_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/4zx0UvT.png' width='400' loading='lazy'/><br><img src='https://i.imgur.com/0vEOyar.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[mac-sound-fix](https://github.com/dragstor/mac-sound-fix)</b> - Mac Sound Re-Enabler. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://camo.githubusercontent.com/2ec00a08b476bb6b62b64b1813e0b608dd819d6d/68747470733a2f2f692e696d6775722e636f6d2f483338735073662e706e67' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[macOS GateKeeper Helper](https://github.com/wynioux/macOS-GateKeeper-Helper)</b> - Simple macOS GateKeeper script. It helps you to control your GateKeeper.</summary><p><b>Languages:</b> ![shell_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/wynioux/macOS-GateKeeper-Helper/master/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[nix-package-manager](https://github.com/NixOS/nix)</b> - Nix is a reproducible package manager alternative to Homebrew, with over 80,000 packages.</summary><p><b>Languages:</b> ![c++_icon] ![shell_icon] ![nix_icon] <br><b>Website:</b> <a href="https://nixos.org/explore.html">https://nixos.org/explore.html</a><br></p></details>
<details><summary><b>[wechsel](https://github.com/friedrichweise/wechsel)</b> - manage bluetooth connections with your keyboard.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://wechsel.weise.io">https://wechsel.weise.io</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/friedrichweise/wechsel/master/screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[zoxide](https://github.com/ajeetdsouza/zoxide)</b> - zoxide is a smarter cd command for your terminal.</summary><p><b>Languages:</b> ![rust_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/ajeetdsouza/zoxide/c392a8bb75af098b3906ed66595e79f05af92d1a/contrib/tutorial.webp' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Übersicht](https://github.com/felixhageloh/uebersicht)</b> - Keep an eye on what's happening on your machine and in the world. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🔐 VPN & Proxy (6)
<details><summary><b>[ShadowsocksX-NG](https://github.com/shadowsocks/ShadowsocksX-NG)</b> - Next Generation of ShadowsocksX. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Specht](https://github.com/zhuhaow/Specht)</b> - Rule-based proxy app built with Network Extension for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/zhuhaow/Specht/master/imgs/splash.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[SpechtLite](https://github.com/zhuhaow/SpechtLite)</b> - Rule-based proxy app for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Tunnelblick](https://github.com/Tunnelblick/Tunnelblick)</b> - Tunnelblick is a graphic user interface for OpenVPN on macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[clashX](https://github.com/yichengchen/clashX)</b> - A rule based custom proxy with GUI for Mac base on clash. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[rvc-mac](https://github.com/riboseinc/cryptode-mac)</b> - Ribose VPN Client macOS Menu App. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🎬 Video (19)
<details><summary><b>[Acid.Cam.v2.OSX](https://github.com/lostjared/Acid.Cam.v2.OSX)</b> - Acid Cam v2 for macOS distorts video to create art. </summary><p><b>Languages:</b> ![cpp_icon] <br></p></details>
<details><summary><b>[AppleEvents](https://github.com/insidegui/AppleEvents)</b> - Unofficial Apple Events app for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Conferences.digital](https://github.com/zagahr/Conferences.digital)</b> - Best way to watch the latest and greatest videos from your favourite developer conferences for free on your Mac.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/zagahr/Conferences.digital/master/.github/screenshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Datamosh](https://github.com/maelswarm/Datamosh)</b> - Datamosh your videos on macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://media.giphy.com/media/13bMkBsTQ7mh32/giphy.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Face Data](https://github.com/xiaohk/FaceData)</b> - macOS application used to auto-annotate landmarks from a video. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://i.imgur.com/FEVY2Pu.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/xiaohk/FaceData/master/result.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[GNU Gatekeeper](https://github.com/willamowius/gnugk)</b> - Video conferencing server for H.323 terminals. </summary><p><b>Languages:</b> ![cpp_icon] <br><b>Website:</b> <a href="https://www.gnugk.org">https://www.gnugk.org</a><br></p></details>
<details><summary><b>[Gifted](https://github.com/vdel26/gifted)</b> - Turn any short video into an animated GIF quickly and easily. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[HandBrake](https://github.com/HandBrake/HandBrake)</b> - HandBrake is a video transcoder available for Linux, Mac, and Windows. </summary><p><b>Languages:</b> ![c_icon] <br></p></details>
<details><summary><b>[LosslessCut](https://github.com/mifi/lossless-cut)</b> - The swiss army knife of lossless video/audio editing without re-encoding.</summary><p><b>Languages:</b> ![javascript_icon] <br><b>Website:</b> <a href="https://mifi.no/losslesscut/">https://mifi.no/losslesscut/</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/mifi/lossless-cut/master/main_screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MPV](https://github.com/mpv-player/mpv)</b> - Lightweight, highly configurable media player.</summary><p><b>Languages:</b> ![c_icon] <br><b>Website:</b> <a href="https://mpv.io">https://mpv.io</a><br><b>Screenshots:</b><br><img src='https://mpv.io/images/mpv-screenshot-34cd36ae.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[MenuTube](https://github.com/edanchenkov/MenuTube)</b> - Catch YouTube into your macOS menu bar! </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<details><summary><b>[OpenShot](https://github.com/OpenShot/openshot-qt)</b> - Easy to use, quick to learn, and surprisingly powerful video editor. </summary><p><b>Languages:</b> ![python_icon] <br></p></details>
<details><summary><b>[Quick Caption](https://github.com/LumingYin/Caption)</b> - Transcribe and generate caption files (SRT, ASS and FCPXML) without manually entering time codes.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://apps.apple.com/app/quick-caption/id1363610340">https://apps.apple.com/app/quick-caption/id1363610340</a><br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/LumingYin/Caption/master/screenshot.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[QuickLook Video](https://github.com/Marginal/QLVideo)</b> - This package allows macOS Finder to display thumbnails, static QuickLook previews, cover art and metadata for most types of video files. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Subler](https://bitbucket.org/galad87/subler/src)</b> - Subler is an macOS app created to mux and tag mp4 files. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Website:</b> <a href="https://subler.org">https://subler.org</a><br></p></details>
<details><summary><b>[VLC](https://github.com/videolan/vlc)</b> -  VLC is a free and open source cross-platform multimedia player</summary><p><b>Languages:</b> ![c_icon] <br><b>Website:</b> <a href="https://www.videolan.org/vlc/">https://www.videolan.org/vlc/</a><br></p></details>
<details><summary><b>[Vid Quiz Creator](https://github.com/sahil-a/vidquizcreator)</b> - macOS application to insert quizzes within video playback and play those videos to receiving devices using the LISNR API. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[WebTorrent Desktop](https://github.com/webtorrent/webtorrent-desktop)</b> - Streaming torrent app. For Mac, Windows, and Linux. </summary><p><b>Languages:</b> ![javascript_icon] <br><b>Screenshots:</b><br><img src='https://webtorrent.io/img/screenshot-main.png' width='400' loading='lazy'/><br><img src='https://webtorrent.io/img/screenshot-player3.png' width='400' loading='lazy'/><br><img src='https://webtorrent.io/img/WebTorrent.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Yoda](https://github.com/whoisandy/yoda)</b> - Nifty macOS application which enables you to browse and download videos from YouTube. </summary><p><b>Languages:</b> ![javascript_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🖥️ Wallpaper (11)
<details><summary><b>[500-mac-wallpaper](https://github.com/markcheeky/500-mac-wallpaper)</b> - Simple macOS app for the status bar to automatically download photos from 500px.com to a local folder that can be set as a source of wallpapers. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[ArtWall](https://github.com/JustinFincher/ASWP-for-macOS)</b> - ArtStation set as wallpapers from artwork.rss</summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Artify](https://github.com/NghiaTranUIT/artify-macos)</b> - A macOS application for bringing dedicatedly 18th century Arts to everyone </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/NghiaTranUIT/artify-macos/master/images/the-starry-night.jpg' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/NghiaTranUIT/artify-macos/master/images/logo.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/NghiaTranUIT/artify-macos/master/images/red-vineyards-at-arles-1888.jpg' width='400' loading='lazy'/><br><em>(1 more screenshots available in the repository)</em><br></p></details>
<details><summary><b>[BingPaper](https://github.com/pengsrc/BingPaper)</b> - Use Bing daily photo as your wallpaper on macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/pengsrc/BingPaper/master/Screenshots/BingPaper_v0.9.7_en_US.jpg' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/pengsrc/BingPaper/master/Screenshots/BingPaper_v0.9.7_zh_CN.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Desktop Wallpaper Switcher](https://github.com/VioletGiraffe/desktop-wallpaper-switcher)</b> - Win / Linux / macOS tool for managing and cycling desktop wallpapers. </summary><p><b>Languages:</b> ![cpp_icon] <br></p></details>
<details><summary><b>[Muzei](https://github.com/naman14/Muzei-macOS)</b> - Muzei wallpaper app for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br></p></details>
<details><summary><b>[Plash](https://github.com/sindresorhus/Plash)</b> - Make any website your desktop wallpaper.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://sindresorhus.com/plash">https://sindresorhus.com/plash</a><br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/170270/74323375-0287d900-4db8-11ea-8b26-5566565fa8a1.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Satellite Eyes](https://github.com/tomtaylor/satellite-eyes)</b> - macOS app to automatically set your desktop wallpaper to the satellite view overhead. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://user-images.githubusercontent.com/836375/31194770-0950b980-a8fd-11e7-8108-9a08555a0832.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Sunscreen](https://github.com/davidcelis/Sunscreen)</b> - Sunscreen is a fun, lightweight application that changes your desktop wallpaper based on sunrise and sunset. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/davidcelis/Sunscreen/master/images/icon.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[WallpaperMenu](https://github.com/diogosantos/WallpaperMenu)</b> - macOS menubar application for navigation through beautiful pictures on the web and set them up as your desktop image. </summary><p><b>Languages:</b> ![ruby_icon] <br></p></details>
<details><summary><b>[pyDailyChanger](https://github.com/IngoMeyer441/pyDailyChanger)</b> - pyDailyChanger is a program that changes your wallpaper daily. </summary><p><b>Languages:</b> ![python_icon] <br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

### 🪟 Window Management (11)
<details><summary><b>[AltTab](https://github.com/lwouis/alt-tab-macos)</b> - AltTab brings the power of Windows alt-tab to macOS.</summary><p><b>Languages:</b> ![swift_icon] ![shell_icon] <br><b>Website:</b> <a href="https://alt-tab-macos.netlify.app/">https://alt-tab-macos.netlify.app/</a><br><b>Screenshots:</b><br><img src='https://alt-tab-macos.netlify.app/public/demo/1-row.jpg' width='400' loading='lazy'/><br><img src='https://alt-tab-macos.netlify.app/public/demo/2-rows.jpg' width='400' loading='lazy'/><br><img src='https://alt-tab-macos.netlify.app/public/demo/windows-theme.jpg' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Amethyst](https://github.com/ianyh/Amethyst)</b> - Automatic tiling window manager for macOS. </summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://ianyh.com/amethyst/images/missioncontrol-shortcuts.png' width='400' loading='lazy'/><br><img src='https://ianyh.com/amethyst/images/accessibility-window.png' width='400' loading='lazy'/><br><img src='https://ianyh.com/amethyst/images/windows.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[AppGrid](https://github.com/mjolnirapp/AppGrid)</b> - Grid-based keyboard window manager for macOS. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/sdegutis/AppGrid/master/grid.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/sdegutis/AppGrid/master/sshot.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Desktop Profiles](https://github.com/mamiksik/Desktop-Profiles)</b> - An innovative desktop/window manager for macOS</summary><p><b>Languages:</b> ![swift_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/mamiksik/Desktop-Profiles/master/doc_assets/Themes.gif' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/mamiksik/Desktop-Profiles/master/doc_assets/iTerm.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Hammerspoon](https://github.com/Hammerspoon/hammerspoon)</b> - Staggeringly powerful macOS desktop automation with Lua.</summary><p><b>Languages:</b> ![lua_icon] ![objective_c_icon] <br></p></details>
<details><summary><b>[Phoenix](https://github.com/kasper/phoenix)</b> - Lightweight macOS window and app manager scriptable with JavaScript. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/kasper/phoenix/master/assets/screenshot.gif' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Rectangle](https://github.com/rxhanson/Rectangle)</b> - Rectangle is a window manager heavily based on Spectacle, written in Swift.</summary><p><b>Languages:</b> ![swift_icon] <br><b>Website:</b> <a href="https://rectangleapp.com">https://rectangleapp.com</a><br></p></details>
<details><summary><b>[ShiftIt](https://github.com/fikovnik/ShiftIt)</b> - Managing windows size and position. </summary><p><b>Languages:</b> ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/fikovnik/ShiftIt/develop/artwork/ShiftIt.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/fikovnik/ShiftIt/develop/docs/schreenshot-menu.png' width='400' loading='lazy'/><br><img src='https://raw.githubusercontent.com/fikovnik/ShiftIt/develop/ShiftIt/AccessibilitySettingsMaverick.png' width='400' loading='lazy'/><br></p></details>
<details><summary><b>[Slate](https://github.com/jigish/slate)</b> - Slate is a window management application similar to Divvy and SizeUp</summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Spectacle](https://github.com/eczarny/spectacle)</b> - Spectacle allows you to organize your windows without using a mouse. </summary><p><b>Languages:</b> ![objective_c_icon] <br></p></details>
<details><summary><b>[Yabai](https://github.com/koekeishiya/yabai)</b> - A tiling window manager for macOS based on binary space partitioning.</summary><p><b>Languages:</b> ![c_icon] ![objective_c_icon] <br><b>Screenshots:</b><br><img src='https://raw.githubusercontent.com/koekeishiya/yabai/master/assets/screenshot.png' width='400' loading='lazy'/><br></p></details>
<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

<div align="right"><a href="#contents">⬆️ Back to Top</a></div>

## Contributors

Thanks to all the people who contribute:

<a href="https://github.com/serhii-londar/open-source-mac-os-apps/graphs/contributors"><img src="https://opencollective.com/open-source-mac-os-apps/contributors.svg?width=890&button=false" /></a>

[app_store]: ./icons/app_store-16.png 'App Store.'
[c_icon]: ./icons/c-16.png 'C language.'
[cpp_icon]: ./icons/cpp-16.png 'C++ language.'
[c_sharp_icon]: ./icons/csharp-16.png 'C# Language'
[clojure_icon]: ./icons/clojure-16.png 'Clojure Language'
[coffee_script_icon]: ./icons/coffeescript-16.png 'CoffeeScript language.'
[css_icon]: ./icons/css-16.png 'CSS language.'
[go_icon]: ./icons/golang-16.png 'Go language.'
[elm_icon]: ./icons/elm-16.png 'Elm Language'
[haskell_icon]: ./icons/haskell-16.png 'Haskell language.'
[java_icon]: ./icons/java-16.png 'Java language.'
[javascript_icon]: ./icons/javascript-16.png 'JavaScript language.'
[lua_icon]: ./icons/Lua-16.png 'Lua language.'
[objective_c_icon]: ./icons/objective-c-16.png 'Objective-C language.'
[python_icon]: ./icons/python-16.png 'Python language.'
[ruby_icon]: ./icons/ruby-16.png 'Ruby language.'
[rust_icon]: ./icons/rust-16.png 'Rust language.'
[shell_icon]: ./icons/shell-16.png 'Shell language.'
[swift_icon]: ./icons/swift-16.png 'Swift language.'
[typescript_icon]: ./icons/typescript-16.png 'TypeScript language.'